• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: MAX: Madrid_Linux

MAX: Madrid_Linux

Last Update: 2019-04-11 06:22 UTC


Madrid_Linux, or MAX for short, is an GNU/Linux distribution created by the Council of Education of Madrid, Spain. It is a live operating system based on Ubuntu. Besides the ability to boot the operating system on any computer, the distribution includes a graphical installer with an option to resize FAT or NTFS partition and create space for installing MAX on a hard disk.

Popularity (hits per day): 12 months: 251 (27), 6 months: 251 (27), 3 months: 249 (28), 4 weeks: 250 (28), 1 week: 242 (29)

Visitor rating: No visitor rating given yet. Rate this project.


MAX Summary
Distribution MAX: Madrid_Linux
Home Page http://www.educa2.madrid.org/web/max
Mailing Lists --
User Forums http://www.educa2.madrid.org/web/max/comunidad
Alternative User Forums
Documentation http://www.educa2.madrid.org/web/max/documentacion
Screenshots
Screencasts
Download Mirrors http://www.educa2.madrid.org/web/max/descarga
Bug Tracker --
Related Websites EducaMadrid
Reviews  
Where To Buy

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 10.0 9.0 8.0 7.5 7.0 6.0.1 5.0 4.0 3.0 2.0 1.2 1.1 Feature
Release Date 2018-11-26 2017-02-07 2015-07-28 2014-05-22 2012-11-29 2011-05-05 2010-01-20 2009-12-27 2007-03-27 2006-01-30 2004-11-16 2004-05-27 Release Date
End Of Life                         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4400-4500 4000-4200                     Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop MATE MATE Xfce Xfce Xfce GNOME GNOME GNOME KDE KDE KDE KDE Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o GOffice, OO.o GOffice, OO.o GOffice, OO.o KOffice, OO.o KOffice, OO.o KOffice, OO.o Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i486 i486 i486 Processor Architecture
Init Software systemd systemd systemd Upstart Upstart Upstart Upstart Upstart SysV SysV SysV SysV Init Software
Journaled File Systems                         Journaled File Systems
Multilingual es es es es es es es es es es es es Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 10.0 9.0 8.0 7.5 7.0 6.0.1 5.0 4.0 3.0   1.2 1.1 Full Package List

Full Package List:   MAX: Madrid_Linux 6.0.1
  Number of packages: 2,341 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acpi 1.4-2
  •  acpi-support 0.136.1
  •  acpid 1.0.10-5ubuntu2.1
  •  acroread 9.3.4-0.0max1
  •  acroread-data 9.3.4-0.0max1
  •  acroread-debian-files 0.2.9max1
  •  acroread-dictionary-en 9.3.4-0.0max1
  •  acroread-escript 9.3.4-0.0max1
  •  acroread-l10n-en 9.3.4-0.0max1
  •  acroread-plugins 9.3.4-0.0max1
  •  adduser 3.112ubuntu1
  •  adium-theme-ubuntu 0.1-0ubuntu1
  •  aisleriot 1:2.30.0-0ubuntu6
  •  alacarte 0.13.1-0ubuntu1
  •  alsa-base 1.0.22.1+dfsg-0ubuntu3
  •  alsa-utils 1.0.22-0ubuntu5
  •  anacron 2.3-13.1ubuntu11
  •  animalandia 6.0.max2
  •  anjuta 2:2.30.1.0-0ubuntu1
  •  anjuta-common 2:2.30.1.0-0ubuntu1
  •  apache2 2.2.14-5ubuntu8.4
  •  apache2-mpm-prefork 2.2.14-5ubuntu8.4
  •  apache2-utils 2.2.14-5ubuntu8.4
  •  apache2.2-bin 2.2.14-5ubuntu8.4
  •  apache2.2-common 2.2.14-5ubuntu8.4
  •  apmd 3.2.2-14
  •  app-install-data 0.10.04.7
  •  app-install-data-partner 12.10.04.4
  •  apparmor 2.5.1-0ubuntu0.10.04.3
  •  apparmor-utils 2.5.1-0ubuntu0.10.04.3
  •  apport 1.13.3-0ubuntu2
  •  apport-gtk 1.13.3-0ubuntu2
  •  apport-symptoms 0.9
  •  apt 0.7.25.3ubuntu9.4
  •  apt-transport-https 0.7.25.3ubuntu9.4
  •  apt-utils 0.7.25.3ubuntu9.4
  •  apt-xapian-index 0.25ubuntu2
  •  aptdaemon 0.11+bzr345-0ubuntu4.1
  •  aptitude 0.4.11.11-1ubuntu10
  •  apturl 0.4.1ubuntu4
  •  apturl-common 0.4.1ubuntu4
  •  aspell 0.60.6-3ubuntu1
  •  aspell-en 6.0-0-5.1ubuntu3
  •  aspell-es 1.10-9
  •  at 3.1.11-1ubuntu5.1
  •  at-poke 0.2.3+svn20070228-0ubuntu1
  •  at-spi 1.30.1-0ubuntu1
  •  atnag 20071001.max8
  •  atnag-fonts 20071001.max8
  •  audacity 1.3.12-2
  •  audacity-data 1.3.12-2
  •  autoconf 2.65-3ubuntu1
  •  autogen 1:5.10-1.1
  •  automake 1:1.11.1-1
  •  autotools-dev 20090611.1
  •  avahi-autoipd 0.6.25-1ubuntu6.2
  •  avahi-daemon 0.6.25-1ubuntu6.2
  •  avahi-utils 0.6.25-1ubuntu6.2
  •  avidemux 1:2.5.2-0ubuntu3
  •  avidemux-common 1:2.5.2-0ubuntu3
  •  avidemux-plugins-common 1:2.5.2-0ubuntu3
  •  avidemux-plugins-gtk 1:2.5.2-0ubuntu3
  •  b43-fwcutter 1:012-1build1
  •  base-files 5.0.0ubuntu20.10.04.3
  •  base-passwd 3.5.22
  •  bash 4.1-2ubuntu3
  •  bash-completion 1:1.1-3ubuntu2
  •  bc 1.06.95-2
  •  bcmwl-modaliases 5.60.48.36+bdcom-0ubuntu3
  •  bind9-host 1:9.7.0.dfsg.P1-1ubuntu0.1
  •  binfmt-support 1.2.18
  •  binutils 2.20.1-3ubuntu7.1
  •  blender 2.49.2~dfsg-1ubuntu1
  •  blt 2.4z-4.2
  •  bluefish 1.0.7-6ubuntu2
  •  bluetooth 4.60-0ubuntu8
  •  bluez 4.60-0ubuntu8
  •  bluez-alsa 4.60-0ubuntu8
  •  bluez-cups 4.60-0ubuntu8
  •  bluez-gstreamer 4.60-0ubuntu8
  •  bluez-utils 4.60-0ubuntu8
  •  bogl-bterm 0.1.18-3ubuntu4
  •  bogofilter 1.2.1-0ubuntu1.1
  •  bogofilter-bdb 1.2.1-0ubuntu1.1
  •  bogofilter-common 1.2.1-0ubuntu1.1
  •  branding-ubuntu 0.4-0ubuntu1
  •  brasero 2.30.2-0ubuntu1.1
  •  brasero-common 2.30.2-0ubuntu1.1
  •  brltty 4.1-2ubuntu6
  •  brltty-x11 4.1-2ubuntu6
  •  bsdmainutils 8.0.1ubuntu1
  •  bsdutils 1:2.17.2-0ubuntu1.10.04.2
  •  build-essential 11.4build1
  •  busybox-initramfs 1:1.13.3-1ubuntu11
  •  busybox-static 1:1.13.3-1ubuntu11
  •  byobu 2.68-0ubuntu1.1
  •  bzip2 1.0.5-4ubuntu0.1
  •  ca-certificates 20090814
  •  ca-certificates-java 20100406ubuntu1
  •  cabextract 1.2-3+lenny1build0.10.04.1
  •  cantor 4:4.4.5-0ubuntu1
  •  capplets-data 1:2.30.1-0ubuntu1
  •  casper 1.236.2
  •  cdparanoia 3.10.2+debian-9
  •  cdrdao 1:1.2.3-0.1ubuntu1max1
  •  celestia 1.6.0+dfsg-1ubuntu1
  •  celestia-common 1.6.0+dfsg-1ubuntu1
  •  celestia-common-nonfree 1.6.0-1
  •  celestia-gnome 1.6.0+dfsg-1ubuntu1
  •  celestia-kde 1.6.0+dfsg-1ubuntu1
  •  cellwriter 1.3.4-1ubuntu1
  •  checkbox 0.9.1
  •  checkbox-gtk 0.9.1
  •  cheese 2.30.1-0ubuntu2
  •  cheese-common 2.30.1-0ubuntu2
  •  clamav 0.96.5+dfsg-1ubuntu1.10.04.2
  •  clamav-base 0.96.5+dfsg-1ubuntu1.10.04.2
  •  clamav-freshclam 0.96.5+dfsg-1ubuntu1.10.04.2
  •  clamtk 4.25-1
  •  cli-common 0.7
  •  command-not-found 0.2.40ubuntu5
  •  command-not-found-data 0.2.40ubuntu5
  •  compiz 1:0.8.4-0ubuntu15.3
  •  compiz-core 1:0.8.4-0ubuntu15.3
  •  compiz-fusion-plugins-main 0.8.4-0ubuntu3
  •  compiz-gnome 1:0.8.4-0ubuntu15.3
  •  compiz-plugins 1:0.8.4-0ubuntu15.3
  •  compizconfig-backend-gconf 0.8.4-0ubuntu2
  •  compizconfig-settings-manager 0.8.2-0ubuntu1
  •  computer-janitor 1.14.1-0ubuntu2
  •  computer-janitor-gtk 1.14.1-0ubuntu2
  •  console-setup 1.34ubuntu15
  •  console-terminus 4.30-2
  •  consolekit 0.4.1-3ubuntu2
  •  coreutils 7.4-2ubuntu3
  •  couchdb-bin 0.10.0-1ubuntu2
  •  cpio 2.10-1ubuntu2
  •  cpp 4:4.4.3-1ubuntu1
  •  cpp-4.4 4.4.3-4ubuntu5
  •  cpu-checker 0.1-0ubuntu2
  •  cron 3.0pl1-106ubuntu5
  •  cryptsetup 2:1.1.0~rc2-1ubuntu13
  •  cups 1.4.3-1ubuntu1.3
  •  cups-bsd 1.4.3-1ubuntu1.3
  •  cups-client 1.4.3-1ubuntu1.3
  •  cups-common 1.4.3-1ubuntu1.3
  •  cups-driver-gutenprint 5.2.5-0ubuntu1.1
  •  cups-pdf 2.5.0-12
  •  curl 7.19.7-1ubuntu1
  •  cvs 1:1.12.13-12ubuntu1
  •  dash 0.5.5.1-3ubuntu2
  •  dasher 4.10.1-2
  •  dasher-data 4.10.1-2
  •  dbus 1.2.16-2ubuntu4.2
  •  dbus-x11 1.2.16-2ubuntu4.2
  •  dc 1.06.95-2
  •  dcraw 8.86-1build1
  •  debconf 1.5.28ubuntu4
  •  debconf-i18n 1.5.28ubuntu4
  •  debconf-utils 1.5.28ubuntu4
  •  debhelper 7.4.15ubuntu1
  •  debian-faq 4.0.4+nmu1ubuntu1
  •  debianutils 3.2.2
  •  default-jre 1.6-34
  •  default-jre-headless 1.6-34
  •  defoma 0.11.10-4ubuntu1
  •  denemo 0.8.10-1ubuntu1
  •  descartes 2.0-1max3
  •  deskbar-applet 2.30.0-0ubuntu1
  •  desktop-file-utils 0.16-0ubuntu2
  •  desktopcouch 0.6.4-0ubuntu3.2
  •  devede 3.16.8-0ubuntu1
  •  devhelp 2.30.0-0ubuntu1
  •  devhelp-common 2.30.0-0ubuntu1
  •  dhcp3-client 3.1.3-2ubuntu3.2
  •  dhcp3-common 3.1.3-2ubuntu3.2
  •  dia 0.97.1-2ubuntu1
  •  dia-common 0.97.1-2ubuntu1
  •  dia-libs 0.97.1-2ubuntu1
  •  dictionaries-common 1.4.0ubuntu2
  •  diffutils 1:2.8.1-18
  •  diveintopython 5.4-2ubuntu2
  •  dkms 2.1.1.2-2fakesync1
  •  dmidecode 2.9-1.2
  •  dmraid 1.0.0.rc16-3ubuntu2
  •  dmsetup 2:1.02.39-1ubuntu4.1
  •  dmz-cursor-theme 0.4.1
  •  dnsmasq-base 2.52-1ubuntu0.1
  •  dnsutils 1:9.7.0.dfsg.P1-1ubuntu0.1
  •  doc-base 0.9.5
  •  doc-debian 4.0.2ubuntu1
  •  docbook-xml 4.5-7
  •  dosfstools 3.0.7-1
  •  dpkg 1.15.5.6ubuntu4.5
  •  dpkg-dev 1.15.5.6ubuntu4.5
  •  dpsyco-lib 1.0.36
  •  dpsyco-skel 1.0.36
  •  dvd+rw-tools 7.1-6
  •  dvd-slideshow 0.8.2-0.1ubuntu2
  •  dvdauthor 0.6.14-3ubuntu4
  •  dvdrtools 0.3.1-6
  •  e2fslibs 1.41.11-1ubuntu2.1
  •  e2fsprogs 1.41.11-1ubuntu2.1
  •  ecryptfs-utils 83-0ubuntu3.1
  •  ed 1.4-1build1
  •  eject 2.1.5+deb1+cvs20081104-7
  •  ekiga 3.2.6-1ubuntu1
  •  empathy 2.30.3-0ubuntu1
  •  empathy-common 2.30.3-0ubuntu1
  •  eog 2.30.0-0ubuntu1
  •  epson-alc1100-filter 1.2-1max3
  •  erlang-base 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-crypto 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-inets 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-mnesia 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-public-key 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-runtime-tools 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-ssl 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-syntax-tools 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-xmerl 1:13.b.3-dfsg-2ubuntu2.1
  •  esound-clients 0.2.41-6ubuntu1
  •  esound-common 0.2.41-6ubuntu1
  •  espeak 1.43.03-0ubuntu1
  •  espeak-data 1.43.03-0ubuntu1
  •  evince 2.30.3-0ubuntu1.2
  •  evolution 2.28.3-0ubuntu10.2
  •  evolution-common 2.28.3-0ubuntu10.2
  •  evolution-couchdb 0.4.5-0ubuntu1
  •  evolution-data-server 2.28.3.1-0ubuntu5
  •  evolution-data-server-common 2.28.3.1-0ubuntu5
  •  evolution-exchange 2.28.3-0ubuntu1
  •  evolution-indicator 0.2.8-0ubuntu1
  •  evolution-plugins 2.28.3-0ubuntu10.2
  •  evolution-webcal 2.28.0-1
  •  example-content 41
  •  exiftran 2.07-2
  •  exiv2 0.19-1
  •  exuberant-ctags 1:5.8-2
  •  f-spot 0.6.1.5-2ubuntu7
  •  fakeroot 1.14.4-1ubuntu1
  •  fancontrol 1:3.1.2-2
  •  festival 1.96~beta-10ubuntu1
  •  festlex-cmu 1.4.0-6
  •  festlex-poslex 1.4.0-5
  •  festvox-ellpc11k 1.4.0-3
  •  festvox-kallpc16k 1.4.0-5
  •  ffmpeg 4:0.5.1-1ubuntu1.1
  •  fglrx-modaliases 2:8.723.1-0ubuntu5
  •  file 5.03-5ubuntu1
  •  file-roller 2.30.1.1-0ubuntu2
  •  filezilla 3.3.1-1ubuntu2
  •  filezilla-common 3.3.1-1ubuntu2
  •  findutils 4.4.2-1ubuntu1
  •  finger 0.17-13build1
  •  firebird2.1-common 2.1.3.18185-0.ds1-6build1
  •  firebird2.1-common-doc 2.1.3.18185-0.ds1-6build1
  •  firefox 3.6.17+build3+nobinonly-0ubuntu0.10.04.1
  •  firefox-branding 3.6.17+build3+nobinonly-0ubuntu0.10.04.1
  •  firefox-dictionary-es 6.0.max3
  •  firefox-gnome-support 3.6.17+build3+nobinonly-0ubuntu0.10.04.1
  •  firefox-procon-latte 1.7.9.7-1max3
  •  firestarter 1.0.3-7ubuntu5
  •  flac 1.2.1-2build2
  •  flashplugin-installer 10.2.159.1ubuntu0.10.04.1
  •  flashplugin-nonfree 10.2.159.1ubuntu0.10.04.1
  •  flegita-gimp 0.6.2-0ubuntu1+lucid1
  •  fluid-soundfont-gm 3.1-4
  •  fluid-soundfont-gs 3.1-4
  •  fontconfig 2.8.0-2ubuntu1
  •  fontconfig-config 2.8.0-2ubuntu1
  •  foo2zjs 20100210-0ubuntu4
  •  foomatic-db 20100216-0ubuntu3
  •  foomatic-db-engine 4.0.4-0ubuntu1
  •  foomatic-db-gutenprint 5.2.5-0ubuntu1.1
  •  foomatic-filters 4.0.4-0ubuntu1
  •  fortune-mod 1:1.99.1-3.1ubuntu4
  •  fortunes-min 1:1.99.1-3.1ubuntu4
  •  fprint-demo 20080303git-4max1
  •  freeglut3 2.6.0-0ubuntu2
  •  freemind 0.9.0~rc6+dfsg-1ubuntu1
  •  freepats 20060219-1
  •  frei0r-plugins 1.1.22git20090409+repack-0ubuntu3
  •  friendly-recovery 0.2.10
  •  ftp 0.17-19build1
  •  fuse-utils 2.8.1-1.1ubuntu3.1
  •  g++ 4:4.4.3-1ubuntu1
  •  g++-4.4 4.4.3-4ubuntu5
  •  gambas2 2.19.0-2
  •  gambas2-dev 2.19.0-2
  •  gambas2-doc 2.19.0-2
  •  gambas2-gb-chart 2.19.0-2
  •  gambas2-gb-compress 2.19.0-2
  •  gambas2-gb-compress-bzlib2 2.19.0-2
  •  gambas2-gb-compress-zlib 2.19.0-2
  •  gambas2-gb-crypt 2.19.0-2
  •  gambas2-gb-db 2.19.0-2
  •  gambas2-gb-db-firebird 2.19.0-2
  •  gambas2-gb-db-form 2.19.0-2
  •  gambas2-gb-db-mysql 2.19.0-2
  •  gambas2-gb-db-odbc 2.19.0-2
  •  gambas2-gb-db-postgresql 2.19.0-2
  •  gambas2-gb-db-sqlite 2.19.0-2
  •  gambas2-gb-desktop 2.19.0-2
  •  gambas2-gb-form 2.19.0-2
  •  gambas2-gb-form-dialog 2.19.0-2
  •  gambas2-gb-form-mdi 2.19.0-2
  •  gambas2-gb-gtk 2.19.0-2
  •  gambas2-gb-gtk-ext 2.19.0-2
  •  gambas2-gb-gtk-svg 2.19.0-2
  •  gambas2-gb-gui 2.19.0-2
  •  gambas2-gb-image 2.19.0-2
  •  gambas2-gb-info 2.19.0-2
  •  gambas2-gb-net 2.19.0-2
  •  gambas2-gb-net-curl 2.19.0-2
  •  gambas2-gb-net-smtp 2.19.0-2
  •  gambas2-gb-opengl 2.19.0-2
  •  gambas2-gb-pcre 2.19.0-2
  •  gambas2-gb-pdf 2.19.0-2
  •  gambas2-gb-qt 2.19.0-2
  •  gambas2-gb-qt-ext 2.19.0-2
  •  gambas2-gb-qt-kde 2.19.0-2
  •  gambas2-gb-qt-kde-html 2.19.0-2
  •  gambas2-gb-qt-opengl 2.19.0-2
  •  gambas2-gb-report 2.19.0-2
  •  gambas2-gb-sdl 2.19.0-2
  •  gambas2-gb-sdl-sound 2.19.0-2
  •  gambas2-gb-settings 2.19.0-2
  •  gambas2-gb-v4l 2.19.0-2
  •  gambas2-gb-vb 2.19.0-2
  •  gambas2-gb-web 2.19.0-2
  •  gambas2-gb-xml 2.19.0-2
  •  gambas2-gb-xml-rpc 2.19.0-2
  •  gambas2-gb-xml-xslt 2.19.0-2
  •  gambas2-ide 2.19.0-2
  •  gambas2-runtime 2.19.0-2
  •  gamin 0.1.10-1ubuntu3
  •  gawk 1:3.1.6.dfsg-4build1
  •  gbrainy 1.41-1ubuntu1
  •  gcalctool 5.30.0.is.5.28.2-0ubuntu2
  •  gcc 4:4.4.3-1ubuntu1
  •  gcc-4.4 4.4.3-4ubuntu5
  •  gcc-4.4-base 4.4.3-4ubuntu5
  •  gcj-4.4-base 4.4.3-1ubuntu4.1
  •  gcj-4.4-jre-lib 4.4.3-1ubuntu4.1
  •  gcompris 9.3-1max1
  •  gcompris-data 9.3-1max1
  •  gcompris-sound-en 9.3-1max1
  •  gcompris-sound-es 9.3-1max1
  •  gconf-defaults-service 2.28.1-0ubuntu1
  •  gconf-editor 2.30.0-0ubuntu1
  •  gconf2 2.28.1-0ubuntu1
  •  gconf2-common 2.28.1-0ubuntu1
  •  gdb 7.1-1ubuntu2
  •  gdebi 0.6.0ubuntu2
  •  gdebi-core 0.6.0ubuntu2
  •  gdeskcal 0.57.1-2.1ubuntu1
  •  gdesklets 0.36.1-4max2
  •  gdesklets-data 0.35.6-3
  •  gdm 2.30.2.is.2.30.2-0ubuntu1.lucid.tcos4
  •  geany 0.18-1
  •  geany-plugin-addons 0.18-2
  •  geany-plugin-doc 0.18-2
  •  geany-plugin-gdb 0.18-2
  •  geany-plugin-latex 0.18-2
  •  geany-plugin-lipsum 0.18-2
  •  geany-plugin-lua 0.18-2
  •  geany-plugin-prj 0.18-2
  •  geany-plugin-sendmail 0.18-2
  •  geany-plugin-shiftcolumn 0.18-2
  •  geany-plugin-spellcheck 0.18-2
  •  geany-plugin-vc 0.18-2
  •  geany-plugins 0.18-2
  •  geany-plugins-common 0.18-2
  •  gedit 2.30.3-0ubuntu0.1
  •  gedit-common 2.30.3-0ubuntu0.1
  •  gedit-plugins 2.30.0-0ubuntu1
  •  geeqie 1:1.0~beta2-9
  •  geeqie-common 1:1.0~beta2-9
  •  genisoimage 9:1.1.10-1ubuntu1
  •  geogebra 3.2.44.0+dfsg1-2max1
  •  geogebra-gnome 3.2.44.0+dfsg1-2max1
  •  geoip-database 1.4.6.dfsg-17
  •  gettext 0.17-8ubuntu3
  •  gettext-base 0.17-8ubuntu3
  •  ghostscript 8.71.dfsg.1-0ubuntu5.3
  •  ghostscript-cups 8.71.dfsg.1-0ubuntu5.3
  •  ghostscript-x 8.71.dfsg.1-0ubuntu5.3
  •  gimp 2.6.8-2ubuntu1.2
  •  gimp-data 2.6.8-2ubuntu1.2
  •  gimp-help-common 2.4.1-2
  •  gimp-help-en 2.4.1-2
  •  gimp-help-es 2.4.1-2
  •  gimp-plugin-registry 2.3-1
  •  gimp-ufraw 0.16-1build1
  •  gir1.0-atk-1.0 1.30.0-0ubuntu2.1
  •  gir1.0-clutter-1.0 1.2.4-0ubuntu1
  •  gir1.0-clutter-gtk-0.10 0.10.4-0ubuntu1
  •  gir1.0-freedesktop 0.6.8-1
  •  gir1.0-gconf-2.0 0.6.5-5ubuntu2
  •  gir1.0-glib-2.0 0.6.8-1
  •  gir1.0-gstreamer-0.10 0.10.28-1
  •  gir1.0-gtk-2.0 2.20.1-0ubuntu2
  •  gir1.0-pango-1.0 1.28.0-0ubuntu2.2
  •  gksu 2.0.2-2ubuntu2
  •  glade 3.7.0.is.3.6.7-0ubuntu1
  •  glchess 1:2.30.0-0ubuntu6
  •  gliese 3.0.95-1
  •  glines 1:2.30.0-0ubuntu6
  •  gnect 1:2.30.0-0ubuntu6
  •  gnibbles 1:2.30.0-0ubuntu6
  •  gnobots2 1:2.30.0-0ubuntu6
  •  gnome-about 1:2.30.2-0ubuntu1
  •  gnome-accessibility 1:2.28+1ubuntu3
  •  gnome-accessibility-themes 2.30.0-0ubuntu1
  •  gnome-applets 2.30.0-0ubuntu2
  •  gnome-applets-data 2.30.0-0ubuntu2
  •  gnome-audio 2.22.2-1
  •  gnome-backgrounds 2.30.0-1
  •  gnome-bluetooth 2.30.0-0ubuntu3
  •  gnome-codec-install 0.4.2ubuntu2
  •  gnome-control-center 1:2.30.1-0ubuntu1
  •  gnome-core 1:2.28+1ubuntu3
  •  gnome-desktop-data 1:2.30.2-0ubuntu1
  •  gnome-disk-utility 2.30.1-1
  •  gnome-doc-utils 0.20.0-0ubuntu2
  •  gnome-games 1:2.30.0-0ubuntu6
  •  gnome-games-common 1:2.30.0-0ubuntu6
  •  gnome-icon-theme 2.28.0-1ubuntu1
  •  gnome-js-common 0.1.1-1
  •  gnome-keyring 2.92.92.is.2.30.3-0ubuntu1.1
  •  gnome-mag 1:0.16.1-0ubuntu1
  •  gnome-mahjongg 1:2.30.0-0ubuntu6
  •  gnome-media 2.30.0-0ubuntu1
  •  gnome-media-common 2.30.0-0ubuntu1
  •  gnome-menus 2.30.0-0ubuntu4
  •  gnome-mime-data 2.18.0-1
  •  gnome-netstatus-applet 2.28.0-1ubuntu1
  •  gnome-nettool 2.30.0-0ubuntu1
  •  gnome-network-admin 2.30.0-0ubuntu3
  •  gnome-orca 2.30.2-0ubuntu1
  •  gnome-panel 1:2.30.2-0ubuntu0.2
  •  gnome-panel-data 1:2.30.2-0ubuntu0.2
  •  gnome-photo-printer 0.7.0-1.1
  •  gnome-power-manager 2.30.0-0ubuntu1
  •  gnome-screensaver 2.30.0-0ubuntu2.1
  •  gnome-session 2.30.0-0ubuntu1
  •  gnome-session-bin 2.30.0-0ubuntu1
  •  gnome-session-canberra 0.22-1ubuntu2
  •  gnome-settings-daemon 2.30.1-0ubuntu1.1
  •  gnome-sudoku 1:2.30.0-0ubuntu6
  •  gnome-system-monitor 2.28.0-1ubuntu2
  •  gnome-system-tools 2.30.0-0ubuntu3
  •  gnome-terminal 2.30.2-0ubuntu1
  •  gnome-terminal-data 2.30.2-0ubuntu1
  •  gnome-themes 2.30.0-0ubuntu1
  •  gnome-themes-extras 2.22.0-3
  •  gnome-themes-more 0.9.0.deb0.7
  •  gnome-themes-selected 2.30.0-0ubuntu1
  •  gnome-themes-ubuntu 0.6.1
  •  gnome-translate 0.99-0ubuntu7max1
  •  gnome-user-guide 2.30.0+git20100403ubuntu2
  •  gnome-user-guide-es 2.30.0+git20100403ubuntu2
  •  gnome-user-share 2.30.0-0ubuntu2
  •  gnome-utils 2.30.0-0ubuntu1
  •  gnome-web-photo 0.8-0ubuntu3.1
  •  gnome-xcf-thumbnailer 1.0-1
  •  gnomine 1:2.30.0-0ubuntu6
  •  gnotravex 1:2.30.0-0ubuntu6
  •  gnotski 1:2.30.0-0ubuntu6
  •  gnucap 1:0.35-1.2
  •  gnuchess 5.07-7
  •  gnuchess-book 1.01-2
  •  gnupg 1.4.10-2ubuntu1
  •  gnupg-agent 2.0.14-1ubuntu1.2
  •  gnupg-curl 1.4.10-2ubuntu1
  •  gnuplot-nox 4.2.6-1
  •  gnuplot-x11 4.2.6-1
  •  gocr 0.46-2.1
  •  gok 2.30.0-0ubuntu1
  •  gok-doc 2.30.0-0ubuntu1
  •  gournal 0.5.1-1max1
  •  gparted 0.5.1-1ubuntu3
  •  gpgsm 2.0.14-1ubuntu1.2
  •  gpgv 1.4.10-2ubuntu1
  •  gpsbabel 1.3.6-3
  •  gpsd 2.92-4
  •  gpsd-clients 2.92-4
  •  gpsim 0.24-3max1
  •  gputils 0.13.7-1
  •  gputils-common 0.13.7-1
  •  gputils-doc 0.13.7-1
  •  gqview 1:1.0~beta2-9
  •  grep 2.5.4-4build1
  •  groff 1.20.1-7
  •  groff-base 1.20.1-7
  •  grub-common 1.98-1ubuntu10
  •  grub-pc 1.98-1ubuntu10
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4
  •  gsfonts-x11 0.21
  •  gstreamer0.10-alsa 0.10.28-1
  •  gstreamer0.10-ffmpeg 0.10.10-1
  •  gstreamer0.10-gnonlin 0.10.15-1
  •  gstreamer0.10-nice 0.0.10-2build1
  •  gstreamer0.10-pitfdll 0.9.1.1+cvs20080215-1ubuntu2
  •  gstreamer0.10-plugins-bad 0.10.18-1ubuntu1
  •  gstreamer0.10-plugins-bad-multiverse 0.10.18-0ubuntu1
  •  gstreamer0.10-plugins-base 0.10.28-1
  •  gstreamer0.10-plugins-base-apps 0.10.28-1
  •  gstreamer0.10-plugins-good 0.10.21-1ubuntu3
  •  gstreamer0.10-plugins-ugly 0.10.14-1
  •  gstreamer0.10-plugins-ugly-multiverse 0.10.14-0ubuntu2
  •  gstreamer0.10-pulseaudio 0.10.21-1ubuntu3
  •  gstreamer0.10-tools 0.10.28-1
  •  gstreamer0.10-x 0.10.28-1
  •  gtali 1:2.30.0-0ubuntu6
  •  gtk-recordmydesktop 0.3.8-1ubuntu1
  •  gtk2-engines 1:2.20.0-0ubuntu1
  •  gtk2-engines-murrine 0.90.3+git20100323-0ubuntu3
  •  gtk2-engines-pixbuf 2.20.1-0ubuntu2
  •  gtk2-engines-smooth 1:2.14.3+deb5
  •  gtk2-engines-xfce 2.6.0-2
  •  gtranslator 1.9.6-0ubuntu2
  •  gucharmap 1:2.30.0-0ubuntu1
  •  guile-1.6-libs 1.6.8-10
  •  guile-1.8 1.8.7+1-3ubuntu1
  •  guile-1.8-libs 1.8.7+1-3ubuntu1
  •  gv 1:3.6.8-1
  •  gvfs 1.6.1-0ubuntu1build1
  •  gvfs-backends 1.6.1-0ubuntu1build1
  •  gvfs-bin 1.6.1-0ubuntu1build1
  •  gvfs-fuse 1.6.1-0ubuntu1build1
  •  gwibber 2.30.3-0ubuntu2
  •  gwibber-service 2.30.3-0ubuntu2
  •  gzip 1.3.12-9ubuntu1.1
  •  hal 0.5.14-0ubuntu6
  •  hal-info 20091130-1
  •  hddtemp 0.3-beta15-45
  •  hdparm 9.15-1ubuntu9
  •  hicolor-icon-theme 0.11-1
  •  homealumno-gui 0.8
  •  hostname 3.03ubuntu1
  •  hpijs 3.10.2-2ubuntu2.2
  •  hpijs-ppds 3.10.2-2ubuntu2.2
  •  hplip 3.10.2-2ubuntu2.2
  •  hplip-data 3.10.2-2ubuntu2.2
  •  html2text 1.3.2a-14build1
  •  humanity-icon-theme 0.5.2.1
  •  hunspell-en-us 20070829-4ubuntu1
  •  iagno 1:2.30.0-0ubuntu6
  •  iaxcomm 2.0.2-3build1
  •  ibus 1.2.0.20091215-1ubuntu4
  •  ibus-gtk 1.2.0.20091215-1ubuntu4
  •  ibus-m17n 1.2.0.20091217-1
  •  ibus-table 1.2.0.20100111-1
  •  icedax 9:1.1.10-1ubuntu1
  •  icoutils 0.29.1-0ubuntu1~lucid
  •  ifupdown 0.6.8ubuntu29.2
  •  ijsgutenprint 5.2.5-0ubuntu1.1
  •  im-switch 1.19
  •  imagemagick 7:6.5.7.8-1ubuntu1.1
  •  indicator-applet 0.3.7-0ubuntu1
  •  indicator-applet-session 0.3.7-0ubuntu1
  •  indicator-application 0.0.19-0ubuntu4
  •  indicator-me 0.2.6-0ubuntu1
  •  indicator-messages 0.3.6-0ubuntu2
  •  indicator-session 0.2.8-0ubuntu2
  •  indicator-sound 0.2.6-0ubuntu1
  •  info 4.13a.dfsg.1-5ubuntu1
  •  initramfs-tools 0.92bubuntu78
  •  initramfs-tools-bin 0.92bubuntu78
  •  initscripts 2.87dsf-4ubuntu17.1
  •  inkscape 0.47.0-2ubuntu2
  •  inputattach 20051019-9
  •  insserv 1.12.0-14
  •  install-info 4.13a.dfsg.1-5ubuntu1
  •  intel-gpu-tools 1.0.2+git20100324-0ubuntu1
  •  intltool 0.41.0-0ubuntu1
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20091226-1
  •  iptables 1.4.4-2ubuntu2
  •  iputils-arping 3:20071127-2ubuntu1
  •  iputils-ping 3:20071127-2ubuntu1
  •  iputils-tracepath 3:20071127-2ubuntu1
  •  irqbalance 0.55+20091017-3ubuntu2
  •  irssi 0.8.14-1ubuntu4
  •  iscan 2.24.0-4max1
  •  iscan-plugins 2.0.0-2max4
  •  iso-codes 3.12.1-1
  •  ispanish 1.10-9
  •  ispell 3.1.20.0-7
  •  jarnal 9.68-max1
  •  java-common 0.34
  •  javahelp2 2.0.05.ds1-3
  •  javahotpot 6.1.0.2-max1
  •  jclic 0.2.0.6-1
  •  jclic-max 6.0.max1
  •  jclicmoodle 0.1.0.10-1max1
  •  jfsutils 1.1.12-2.1
  •  jhead 1:2.88-2
  •  jmf 2.1.1e-0max4
  •  jockey-common 0.5.8-0ubuntu8.1
  •  jockey-gtk 0.5.8-0ubuntu8.1
  •  josm 0.0.svn4064-2max1
  •  josm-plugins 0.0.svn25935-1max1
  •  junit 3.8.2-4
  •  kalgebra 4:4.4.5-0ubuntu1
  •  kalzium 4:4.4.5-0ubuntu1
  •  kalzium-data 4:4.4.5-0ubuntu1
  •  kanagram 4:4.4.5-0ubuntu1
  •  kbd 1.15-1ubuntu3
  •  kbruch 4:4.4.5-0ubuntu1
  •  kde-l10n-es 4:4.4.5-0ubuntu1~lucid2
  •  kdebase-runtime 4:4.4.5-0ubuntu1
  •  kdebase-runtime-data 4:4.4.5-0ubuntu1
  •  kdeedu 4:4.4.5-0ubuntu1
  •  kdeedu-kvtml-data 4:4.4.5-0ubuntu1
  •  kdelibs-bin 4:4.4.5-0ubuntu1.1
  •  kdelibs-data 4:3.5.10.dfsg.1-3ubuntu2.10.04.1
  •  kdelibs4c2a 4:3.5.10.dfsg.1-3ubuntu2.10.04.1
  •  kdelibs5 4:4.4.5-0ubuntu1.1
  •  kdelibs5-data 4:4.4.5-0ubuntu1.1
  •  kdepimlibs-data 4:4.4.5-0ubuntu1.1
  •  kdepimlibs5 4:4.4.5-0ubuntu1.1
  •  kerneloops-daemon 0.12+git20090217-1ubuntu7
  •  keyutils 1.2-12
  •  kgeography 4:4.4.5-0ubuntu1
  •  kgeography-data 4:4.4.5-0ubuntu1
  •  khangman 4:4.4.5-0ubuntu1
  •  khelpcenter 4:4.4.5-0ubuntu1
  •  khelpcenter4 4:4.4.5-0ubuntu1
  •  kig 4:4.4.5-0ubuntu1
  •  kino 1.3.4-1ubuntu1
  •  klettres 4:4.4.5-0ubuntu1
  •  klettres-data 4:4.4.5-0ubuntu1
  •  klibc-utils 1.5.17-4ubuntu1
  •  kmplot 4:4.4.5-0ubuntu1
  •  kompozer 1:0.8~b1-2
  •  kompozer-data 1:0.8~b1-2
  •  kompozer-l10n-es 6.0.max1+0.8b1max1
  •  krosspython 4:4.4.5-0ubuntu1
  •  kstars 4:4.4.5-0ubuntu1
  •  kstars-data 4:4.4.5-0ubuntu1
  •  ktechlab 0.3.7-9max1
  •  ktouch 4:4.4.5-0ubuntu1
  •  kturtle 4:4.4.5-0ubuntu1
  •  kwordquiz 4:4.4.5-0ubuntu1
  •  lame 3.98.2+debian-0ubuntu3
  •  language-pack-es 1:10.04+20110204
  •  language-pack-es-base 1:10.04+20110204
  •  language-pack-gnome-es 1:10.04+20110204
  •  language-pack-gnome-es-base 1:10.04+20110204
  •  language-pack-kde-es 1:10.04+20100714
  •  language-pack-kde-es-base 1:10.04+20100714
  •  language-selector 0.5.8
  •  language-selector-common 0.5.8
  •  language-support-es 1:9.10+20090909
  •  language-support-writing-es 1:10.04+20100311
  •  laptop-detect 0.13.7ubuntu2
  •  latex-xft-fonts 0.1-8
  •  launchpad-integration 0.1.35
  •  lemurae 0.2.4max4
  •  less 436-1
  •  lesstif2 1:0.95.2-1
  •  lftp 4.0.2-1ubuntu0.1
  •  liba52-0.7.4 0.7.4-13ubuntu1
  •  libaa1 1.4p5-38build1
  •  libaccess-bridge-java 1.26.2-3
  •  libaccess-bridge-java-jni 1.26.2-3
  •  libacl1 2.2.49-2
  •  libakonadiprivate1 1.3.1-0ubuntu3
  •  libalut0 1.1.0-2
  •  libamrnb3 7.0.0.2-0.1max2
  •  libamrwb3 7.0.0.3-0.0max2
  •  libanthy0 9100h-0ubuntu2
  •  libao2 0.8.8-5ubuntu2
  •  libapache2-mod-php5 5.3.2-1ubuntu4.9
  •  libapm1 3.2.2-14
  •  libapparmor-perl 2.5.1-0ubuntu0.10.04.3
  •  libapparmor1 2.5.1-0ubuntu0.10.04.3
  •  libappindicator0 0.0.19-0ubuntu4
  •  libapr1 1.3.8-1build1
  •  libaprutil1 1.3.9+dfsg-3ubuntu0.10.04.1
  •  libaprutil1-dbd-sqlite3 1.3.9+dfsg-3ubuntu0.10.04.1
  •  libaprutil1-ldap 1.3.9+dfsg-3ubuntu0.10.04.1
  •  libarchive1 2.8.0-2
  •  libart-2.0-2 2.3.20-2build1
  •  libart2.0-cil 2.24.1-6ubuntu1
  •  libasound2 1.0.22-0ubuntu7
  •  libasound2-plugins 1.0.22-0ubuntu6
  •  libaspell15 0.60.6-3ubuntu1
  •  libass4 0.9.9-0ubuntu1
  •  libatasmart4 0.17+git20100219-1git2
  •  libatk1.0-0 1.30.0-0ubuntu2.1
  •  libatk1.0-data 1.30.0-0ubuntu2.1
  •  libatm1 1:2.5.1-1.2
  •  libatspi1.0-0 1.30.1-0ubuntu1
  •  libattica0 0.1.3-0ubuntu1
  •  libattr1 1:2.4.44-1
  •  libaubio2 0.3.2-2ubuntu3
  •  libaudio2 1.9.2-3
  •  libaudiofile0 0.2.6-8ubuntu1
  •  libavahi-client3 0.6.25-1ubuntu6.2
  •  libavahi-common-data 0.6.25-1ubuntu6.2
  •  libavahi-common3 0.6.25-1ubuntu6.2
  •  libavahi-core6 0.6.25-1ubuntu6.2
  •  libavahi-glib1 0.6.25-1ubuntu6.2
  •  libavahi-gobject0 0.6.25-1ubuntu6.2
  •  libavahi-qt3-1 0.6.25-1ubuntu6.2
  •  libavahi-ui0 0.6.25-1ubuntu6.2
  •  libavc1394-0 0.5.3-1build4
  •  libavcodec-extra-52 4:0.5.1-1ubuntu1.1
  •  libavdevice52 4:0.5.1-1ubuntu1.1
  •  libavfilter0 4:0.5.1-1ubuntu1.1
  •  libavformat-extra-52 4:0.5.1-1ubuntu1.1
  •  libavidemux0 1:2.5.2-0ubuntu3
  •  libavutil-extra-49 4:0.5.1-1ubuntu1.1
  •  libbabl-0.0-0 0.0.22-1build1
  •  libbcel-java 5.2-6
  •  libbeagle1 0.3.9-1build1
  •  libbind9-60 1:9.7.0.dfsg.P1-1ubuntu0.1
  •  libbit-vector-perl 7.1-1
  •  libblas3gf 1.2-2build1
  •  libblkid1 2.17.2-0ubuntu1.10.04.2
  •  libbluetooth3 4.60-0ubuntu8
  •  libbonobo2-0 2.24.3-0ubuntu1
  •  libbonobo2-common 2.24.3-0ubuntu1
  •  libbonoboui2-0 2.24.3-0ubuntu1
  •  libbonoboui2-common 2.24.3-0ubuntu1
  •  libboost-program-options1.40.0 1.40.0-4ubuntu4
  •  libboost-python1.40.0 1.40.0-4ubuntu4
  •  libbrasero-media0 2.30.2-0ubuntu1.1
  •  libbrlapi0.5 4.1-2ubuntu6
  •  libbsd0 0.2.0-1
  •  libbz2-1.0 1.0.5-4ubuntu0.1
  •  libc-bin 2.11.1-0ubuntu7.8
  •  libc-dev-bin 2.11.1-0ubuntu7.8
  •  libc6 2.11.1-0ubuntu7.8
  •  libc6-dbg 2.11.1-0ubuntu7.8
  •  libc6-dev 2.11.1-0ubuntu7.8
  •  libc6-i686 2.11.1-0ubuntu7.8
  •  libcaca0 0.99.beta16-3
  •  libcairo-perl 1.061-1build1
  •  libcairo2 1.8.10-2ubuntu1
  •  libcairomm-1.0-1 1.8.4-0ubuntu1
  •  libcamel1.2-14 2.28.3.1-0ubuntu5
  •  libcanberra-gtk-module 0.22-1ubuntu2
  •  libcanberra-gtk0 0.22-1ubuntu2
  •  libcanberra-pulse 0.22-1ubuntu2
  •  libcanberra0 0.22-1ubuntu2
  •  libcap-ng0 0.6.2-4
  •  libcap2 1:2.17-2ubuntu1
  •  libcarp-clan-perl 6.02-1
  •  libcdaudio1 0.99.12p2-9
  •  libcddb2 1.3.2-0ubuntu1
  •  libcdio-cdda0 0.81-4
  •  libcdio-paranoia0 0.81-4
  •  libcdio10 0.81-4
  •  libcdparanoia0 3.10.2+debian-9
  •  libcelt0-0 0.7.1-1
  •  libcfitsio3 3.230-2
  •  libcheese-gtk18 2.30.1-0ubuntu2
  •  libck-connector0 0.4.1-3ubuntu2
  •  libclamav6 0.96.5+dfsg-1ubuntu1.10.04.2
  •  libclass-accessor-perl 0.34-1
  •  libcln6 1.3.1-2
  •  libclucene0ldbl 0.9.21b-2
  •  libclutter-1.0-0 1.2.4-0ubuntu1
  •  libclutter-gtk-0.10-0 0.10.4-0ubuntu1
  •  libcolamd2.7.1 1:3.4.0-1ubuntu3
  •  libcomerr2 1.41.11-1ubuntu2.1
  •  libcommons-codec-java 1.4-2
  •  libcommons-lang-java 2.4-4
  •  libcommons-logging-java 1.1.1-7
  •  libcommons-math-java 2.0-3
  •  libcompizconfig0 0.8.4-0ubuntu2
  •  libcouchdb-glib-1.0-2 0.6.3-0ubuntu2
  •  libcroco3 0.6.2-1
  •  libcryptui0 2.30.0-0ubuntu2
  •  libcups2 1.4.3-1ubuntu1.3
  •  libcupscgi1 1.4.3-1ubuntu1.3
  •  libcupsdriver1 1.4.3-1ubuntu1.3
  •  libcupsimage2 1.4.3-1ubuntu1.3
  •  libcupsmime1 1.4.3-1ubuntu1.3
  •  libcupsppdc1 1.4.3-1ubuntu1.3
  •  libcurl3 7.19.7-1ubuntu1
  •  libcurl3-gnutls 7.19.7-1ubuntu1
  •  libcv4 2.0.0-3ubuntu2
  •  libcvaux4 2.0.0-3ubuntu2
  •  libcwidget3 0.5.13-1ubuntu1
  •  libcwiid1 0.6.00+svn201-2
  •  libdaemon0 0.14-2
  •  libdate-calc-perl 6.0-1
  •  libdate-manip-perl 6.05-1
  •  libdatrie1 0.2.2-3
  •  libdb4.6 4.6.21-16
  •  libdb4.8 4.8.24-1ubuntu1
  •  libdbd-mysql-perl 4.012-1ubuntu1
  •  libdbi-perl 1.609-1build1
  •  libdbus-1-3 1.2.16-2ubuntu4.2
  •  libdbus-glib-1-2 0.84-1
  •  libdbusmenu-glib1 0.2.9-0ubuntu3.1
  •  libdbusmenu-gtk1 0.2.9-0ubuntu3.1
  •  libdbusmenu-qt2 0.3.2-0ubuntu1
  •  libdc1394-22 2.1.2-2
  •  libdca0 0.0.5-3
  •  libdebconfclient0 0.147
  •  libdebian-installer4 0.68ubuntu3
  •  libdecoration0 1:0.8.4-0ubuntu15.3
  •  libdesktopcouch-glib-1.0-2 0.6.3-0ubuntu2
  •  libdevhelp-1-1 2.30.0-0ubuntu1
  •  libdevkit-power-gobject1 1:0.9.1-1
  •  libdevmapper1.02.1 2:1.02.39-1ubuntu4.1
  •  libdigest-hmac-perl 1.01-7
  •  libdigest-sha1-perl 2.12-1build1
  •  libdirac-encoder0 1.0.2-2
  •  libdirectfb-1.2-0 1.2.8-5ubuntu2
  •  libdjvulibre-text 3.5.22-1ubuntu4.1
  •  libdjvulibre21 3.5.22-1ubuntu4.1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-3ubuntu2
  •  libdns64 1:9.7.0.dfsg.P1-1ubuntu0.1
  •  libdotconf1.0 1.0.13-3
  •  libdrm-intel1 2.4.18-1ubuntu3
  •  libdrm-nouveau1 2.4.18-1ubuntu3
  •  libdrm-radeon1 2.4.18-1ubuntu3
  •  libdrm2 2.4.18-1ubuntu3
  •  libdv4 1.0.0-2ubuntu2
  •  libdvbpsi5 0.1.6-1
  •  libdvdcss2 1.2.10-0max2
  •  libdvdnav4 4.1.3-6
  •  libdvdread4 4.1.3-8ubuntu1
  •  libebackend1.2-0 2.28.3.1-0ubuntu5
  •  libebml0 0.7.7-3.1
  •  libebook1.2-9 2.28.3.1-0ubuntu5
  •  libecal1.2-7 2.28.3.1-0ubuntu5
  •  libecryptfs0 83-0ubuntu3.1
  •  libedata-book1.2-2 2.28.3.1-0ubuntu5
  •  libedata-cal1.2-6 2.28.3.1-0ubuntu5
  •  libedataserver1.2-11 2.28.3.1-0ubuntu5
  •  libedataserverui1.2-8 2.28.3.1-0ubuntu5
  •  libedit2 2.11-20080614-1build1
  •  libeggdbus-1-0 0.6-1
  •  libegroupwise1.2-13 2.28.3.1-0ubuntu5
  •  libelf1 0.143-1
  •  libenca0 1.12-1
  •  libenchant1c2a 1.6.0-0ubuntu1
  •  libept0 0.5.30
  •  libesd0 0.2.41-6ubuntu1
  •  libespeak1 1.43.03-0ubuntu1
  •  libestools1.2 1:1.2.96~beta-6
  •  libevdocument2 2.30.3-0ubuntu1.2
  •  libevent-1.4-2 1.4.13-stable-1
  •  libevview2 2.30.3-0ubuntu1.2
  •  libexchange-storage1.2-3 2.28.3.1-0ubuntu5
  •  libexempi3 2.1.1-1build2
  •  libexif12 0.6.19-1
  •  libexiv2-6 0.19-1
  •  libexpat1 2.0.1-7ubuntu1
  •  libextutils-depends-perl 0.301-1
  •  libextutils-pkgconfig-perl 1.12-1
  •  libfaac0 1.26-0.1ubuntu2
  •  libfaad2 2.7-4
  •  libfbclient2 2.1.3.18185-0.ds1-6build1
  •  libffi5 3.0.9-1
  •  libfftw3-3 3.2.2-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-find-rule-perl 0.32-1
  •  libfile-slurp-perl 9999.13-1
  •  libflac++6 1.2.1-2build2
  •  libflac8 1.2.1-2build2
  •  libfli1 1.7-0ubuntu2
  •  libflickrnet2.2-cil 1:2.2.0-3
  •  libflite1 1.3-release-2build1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-2ubuntu1
  •  libfontenc1 1:1.0.5-1
  •  libfprint0 20100820git-1max1
  •  libfreehep-export-java 2.1.1-1
  •  libfreehep-graphics2d-java 2.1.1-1
  •  libfreehep-graphicsio-emf-java 2.1.1+dfsg-1max1
  •  libfreehep-graphicsio-java 2.1.1-2max1
  •  libfreehep-graphicsio-pdf-java 2.1.1+dfsg-1max1
  •  libfreehep-graphicsio-svg-java 2.1.1-3max1
  •  libfreehep-graphicsio-tests-java 2.1.1+dfsg1-3max1
  •  libfreehep-io-java 2.0.2-2
  •  libfreehep-swing-java 2.0.3-1
  •  libfreehep-util-java 2.0.2-2
  •  libfreehep-xml-java 2.1.2+dfsg1-3max1
  •  libfreetype6 2.3.11-1ubuntu2.4
  •  libfreezethaw-perl 0.45-1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.2-1build1
  •  libftgl2 2.1.3~rc5-3
  •  libfuse2 2.8.1-1.1ubuntu3.1
  •  libgadu3 1:1.9.0~rc2-1
  •  libgail-common 2.20.1-0ubuntu2
  •  libgail-gnome-module 1.20.1-2
  •  libgail18 2.20.1-0ubuntu2
  •  libgamin0 0.1.10-1ubuntu3
  •  libgavl1 1.1.1-3
  •  libgc1c2 1:6.8-1.2ubuntu1
  •  libgcc1 1:4.4.3-4ubuntu5
  •  libgcj-bc 4.4.3-4ubuntu1
  •  libgcj-common 1:4.4.3-1ubuntu1
  •  libgcj10 4.4.3-1ubuntu4.1
  •  libgconf2-4 2.28.1-0ubuntu1
  •  libgconf2.0-cil 2.24.1-6ubuntu1
  •  libgcr0 2.92.92.is.2.30.3-0ubuntu1.1
  •  libgcrypt11 1.4.4-5ubuntu2
  •  libgd2-xpm 2.0.36~rc1~dfsg-3.1ubuntu1
  •  libgda-4.0-4 4.0.4-1ubuntu4
  •  libgda-4.0-common 4.0.4-1ubuntu4
  •  libgdata-common 0.5.2-0ubuntu1
  •  libgdata-google1.2-1 2.28.3.1-0ubuntu5
  •  libgdata1.2-1 2.28.3.1-0ubuntu5
  •  libgdata6 0.5.2-0ubuntu1
  •  libgdbm3 1.8.3-9
  •  libgdict-1.0-6 2.30.0-0ubuntu1
  •  libgdiplus 2.4.2-1ubuntu0.10.04.1
  •  libgdl-1-3 2.30.0-1
  •  libgdl-1-common 2.30.0-1
  •  libgdu-gtk0 2.30.1-1
  •  libgdu0 2.30.1-1
  •  libgegl-0.0-0 0.0.22-0ubuntu4
  •  libgeoip1 1.4.6.dfsg-17
  •  libgetopt-java 1.0.13-1
  •  libgettext-commons-java 0.9.6-1
  •  libgfortran3 4.4.3-4ubuntu5
  •  libgif4 4.1.6-9
  •  libgimp2.0 2.6.8-2ubuntu1.2
  •  libgirepository1.0-0 0.6.8-1
  •  libgksu2-0 2.0.13~pre1-1ubuntu4.1
  •  libgl1-mesa-dri 7.7.1-1ubuntu3
  •  libgl1-mesa-glx 7.7.1-1ubuntu3
  •  libglade2-0 1:2.6.4-1build1
  •  libglade2.0-cil 2.12.9-4
  •  libglademm-2.4-1c2a 2.6.7-2build1
  •  libgladeui-1-9 3.7.0.is.3.6.7-0ubuntu1
  •  libglew1.5 1.5.2-0ubuntu1
  •  libglib-perl 1:1.222-1
  •  libglib2.0-0 2.24.1-0ubuntu1
  •  libglib2.0-cil 2.12.9-4
  •  libglib2.0-data 2.24.1-0ubuntu1
  •  libglibmm-2.4-1c2a 2.24.2-0ubuntu1
  •  libglitz-glx1 0.5.6-1build1
  •  libglitz1 0.5.6-1build1
  •  libglu1-mesa 7.7.1-1ubuntu3
  •  libglut3 3.7-25
  •  libgme0 0.5.5-1
  •  libgmime-2.4-2 2.4.14-1+nmu1
  •  libgmime2.4-cil 2.4.14-1+nmu1
  •  libgmp3c2 2:4.3.2+dfsg-1ubuntu1
  •  libgnet2.0-0 2.0.8-2
  •  libgnome-bluetooth7 2.30.0-0ubuntu3
  •  libgnome-desktop-2-17 1:2.30.2-0ubuntu1
  •  libgnome-keyring0 2.30.1-0ubuntu1
  •  libgnome-keyring1.0-cil 1.0.0-3
  •  libgnome-mag2 1:0.16.1-0ubuntu1
  •  libgnome-media0 2.30.0-0ubuntu1
  •  libgnome-menu2 2.30.0-0ubuntu4
  •  libgnome-pilot2 2.0.17-0ubuntu5
  •  libgnome-speech7 1:0.4.25-1ubuntu1
  •  libgnome-vfs2.0-cil 2.24.1-6ubuntu1
  •  libgnome-window-settings1 1:2.30.1-0ubuntu1
  •  libgnome2-0 2.30.0-0ubuntu1
  •  libgnome2-canvas-perl 1.002-2build1
  •  libgnome2-common 2.30.0-0ubuntu1
  •  libgnome2-gconf-perl 1.044-3
  •  libgnome2-perl 1.042-2build1
  •  libgnome2-print-perl 1.000-1max1
  •  libgnome2-vfs-perl 1.081-1build1
  •  libgnome2-wnck-perl 0.16-2
  •  libgnome2.24-cil 2.24.1-6ubuntu1
  •  libgnomecanvas2-0 2.30.1-0ubuntu1
  •  libgnomecanvas2-common 2.30.1-0ubuntu1
  •  libgnomecups1.0-1 0.2.3-3build2
  •  libgnomekbd-common 2.30.2-0ubuntu0.1
  •  libgnomekbd4 2.30.2-0ubuntu0.1
  •  libgnomepanel2.24-cil 2.26.0-2ubuntu1
  •  libgnomeprint2.2-0 2.18.6-1build2
  •  libgnomeprint2.2-data 2.18.6-1build2
  •  libgnomeprintui2.2-0 2.18.4-1build1
  •  libgnomeprintui2.2-common 2.18.4-1build1
  •  libgnomescan-common 0.6.2-0ubuntu1+lucid1
  •  libgnomescan0 0.6.2-0ubuntu1+lucid1
  •  libgnomeui-0 2.24.3-1
  •  libgnomeui-common 2.24.3-1
  •  libgnomevfs2-0 1:2.24.2-1ubuntu2
  •  libgnomevfs2-common 1:2.24.2-1ubuntu2
  •  libgnomevfs2-extra 1:2.24.2-1ubuntu2
  •  libgnu-regexp-java 1.1.4-3.2
  •  libgnutls26 2.8.5-2
  •  libgomp1 4.4.3-4ubuntu5
  •  libgoo-canvas-perl 0.06-1
  •  libgoocanvas-common 0.15-0ubuntu2
  •  libgoocanvas3 0.15-0ubuntu2
  •  libgp11-0 2.92.92.is.2.30.3-0ubuntu1.1
  •  libgpg-error0 1.6-1ubuntu2
  •  libgpgme11 1.2.0-1.2ubuntu1
  •  libgphoto2-2 2.4.8-0ubuntu2
  •  libgphoto2-port0 2.4.8-0ubuntu2
  •  libgpm2 1.20.4-3.2ubuntu2
  •  libgpod-common 0.7.93-0ubuntu1
  •  libgpod4 0.7.93-0ubuntu1
  •  libgps19 2.92-4
  •  libgraphite3 1:2.3.1-0.2
  •  libgraphviz4 2.20.2-8ubuntu3
  •  libgs8 8.71.dfsg.1-0ubuntu5.3
  •  libgsf-1-114 1.14.16-1ubuntu1
  •  libgsf-1-common 1.14.16-1ubuntu1
  •  libgsl0ldbl 1.13+dfsg-1
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.8.1+dfsg-2ubuntu0.9
  •  libgssdp-1.0-2 0.7.1-1
  •  libgssglue1 0.1-4
  •  libgstfarsight0.10-0 0.0.17-2ubuntu2
  •  libgstreamer-plugins-base0.10-0 0.10.28-1
  •  libgstreamer0.10-0 0.10.28-1
  •  libgtk-vnc-1.0-0 0.3.10-2ubuntu2
  •  libgtk2-gladexml-perl 1.007-1
  •  libgtk2-imageview-perl 0.05-1
  •  libgtk2-perl 1:1.221-4ubuntu2
  •  libgtk2-trayicon-perl 0.06-1
  •  libgtk2.0-0 2.20.1-0ubuntu2
  •  libgtk2.0-bin 2.20.1-0ubuntu2
  •  libgtk2.0-cil 2.12.9-4
  •  libgtk2.0-common 2.20.1-0ubuntu2
  •  libgtkglext1 1.2.0-1ubuntu1
  •  libgtkhtml-editor-common 1:3.29.6.is.3.28.3-0ubuntu2
  •  libgtkhtml-editor0 1:3.29.6.is.3.28.3-0ubuntu2
  •  libgtkhtml2-0 2.11.1-2ubuntu3
  •  libgtkhtml3.14-19 1:3.29.6.is.3.28.3-0ubuntu2
  •  libgtkimageview0 1.6.1-2
  •  libgtkmm-2.4-1c2a 1:2.20.3-0ubuntu1
  •  libgtksourceview-common 1.8.5-2build1
  •  libgtksourceview1.0-0 1.8.5-2build1
  •  libgtksourceview2.0-0 2.10.4-0ubuntu1
  •  libgtksourceview2.0-common 2.10.4-0ubuntu1
  •  libgtkspell0 2.0.16-1
  •  libgtop2-7 2.26.1-0ubuntu2
  •  libgtop2-common 2.26.1-0ubuntu2
  •  libgucharmap7 1:2.30.0-0ubuntu1
  •  libgudev-1.0-0 1:151-12.3
  •  libguile-ltdl-1 1.6.8-10
  •  libgupnp-1.0-3 0.13.2-1ubuntu1
  •  libgupnp-igd-1.0-2 0.1.3-4ubuntu1
  •  libgutenprint2 5.2.5-0ubuntu1.1
  •  libgvfscommon0 1.6.1-0ubuntu1build1
  •  libgweather-common 2.30.0-0ubuntu1
  •  libgweather1 2.30.0-0ubuntu1
  •  libhal-storage1 0.5.14-0ubuntu6
  •  libhal1 0.5.14-0ubuntu6
  •  libhighgui4 2.0.0-3ubuntu2
  •  libhpmud0 3.10.2-2ubuntu2.2
  •  libhsqldb-java 1.8.0.10-6ubuntu2
  •  libhtml-format-perl 2.04-2
  •  libhtml-parser-perl 3.64-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.9-1
  •  libhtml-tree-perl 3.23-1
  •  libhttp-server-simple-perl 0.41-1
  •  libhttpclient-java 4.0.1-1max1
  •  libhttpcore-java 4.0.1-1max1
  •  libhttrack2 3.43.9-1ubuntu1
  •  libhunspell-1.2-0 1.2.8-6ubuntu1
  •  libhyphen0 2.4-6ubuntu1
  •  libiaxclient1 2.0.2-3build1
  •  libibus1 1.2.0.20091215-1ubuntu4
  •  libical0 0.44-3
  •  libice6 2:1.0.6-1
  •  libicu42 4.2.1-3
  •  libid3tag0 0.15.1b-10build2
  •  libidl0 0.8.13-1
  •  libidn11 1.15-2
  •  libido-0.1-0 0.1.6-0ubuntu1
  •  libiec61883-0 1.2.0-0.1build1
  •  libieee1284-3 0.2.11-5ubuntu3
  •  libijs-0.35 0.35-7build1
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice0 0.9.7-1ubuntu1
  •  libindi0 0.6-0ubuntu2
  •  libindicate-gtk2 0.3.6-0ubuntu1
  •  libindicate4 0.3.6-0ubuntu1
  •  libindicator0 0.3.8-0ubuntu1
  •  libio-socket-ssl-perl 1.31-1
  •  libio-string-perl 1.08-2
  •  libiodbc2 3.52.6-4
  •  libiptcdata0 1.0.3-1ubuntu1
  •  libisc60 1:9.7.0.dfsg.P1-1ubuntu0.1
  •  libisccc60 1:9.7.0.dfsg.P1-1ubuntu0.1
  •  libisccfg60 1:9.7.0.dfsg.P1-1ubuntu0.1
  •  libiso9660-7 0.81-4
  •  libitext-java 2.1.7-1
  •  libitext-java-gcj 2.1.7-1
  •  libiw30 30~pre9-3ubuntu4
  •  libjack0 0.118+svn3796-1ubuntu2
  •  libjama-java 1.0.2-3max1
  •  libjas-plotter-java 2.2.6+dfsg1-1max1
  •  libjasper1 1.900.1-7
  •  libjaxp1.3-java 1.3.04-5ubuntu3
  •  libjcode-pm-perl 2.06-1
  •  libjcommon-java 1.0.10.dfsg-1ubuntu1
  •  libjdom1-java 1.1.1+dfsg-1
  •  libjfreechart-java 1.0.13-2
  •  libjgoodies-forms-java 1.2.0-1
  •  libjgrapht0.8-java 0.8.1-1max1
  •  libjibx-java 1.1.6a-0ubuntu2
  •  libjpeg-progs 7+really6b-15ubuntu1
  •  libjpeg62 6b-15ubuntu1
  •  libjs-jquery 1.3.3-2ubuntu1
  •  libjson-glib-1.0-0 0.7.6-0ubuntu2
  •  libk5crypto3 1.8.1+dfsg-2ubuntu0.9
  •  libkate1 0.3.7-3
  •  libkdeedu4 4:4.4.5-0ubuntu1
  •  libkeyutils1 1.2-12
  •  libklibc 1.5.17-4ubuntu1
  •  libkpathsea5 2009-5ubuntu0.2
  •  libkrb5-3 1.8.1+dfsg-2ubuntu0.9
  •  libkrb5support0 1.8.1+dfsg-2ubuntu0.9
  •  libksba8 1.0.7-2
  •  liblapack3gf 3.2.1-2
  •  liblaunchpad-integration1 0.1.35
  •  liblaunchpad-integration1.0-cil 0.1.35
  •  liblcms1 1.18.dfsg-1ubuntu2.10.04.1
  •  libldap-2.4-2 2.4.21-0ubuntu5.4
  •  liblircclient0 0.8.6-0ubuntu4.2
  •  liblocale-gettext-perl 1.05-6
  •  liblockfile1 1.08-3ubuntu1
  •  liblog4j1.2-java 1.2.15-11max1
  •  liblog4j1.2-java-gcj 1.2.15-11max1
  •  libloudmouth1-0 1.4.3-5
  •  liblouis-data 1.7.0-2
  •  liblouis0 1.7.0-2
  •  liblpint-bonobo0 0.1.35
  •  liblqr-1-0 0.4.1-1
  •  libltdl7 2.2.6b-2ubuntu1
  •  liblua5.1-0 5.1.4-5
  •  liblua50 5.0.3-4
  •  liblualib50 5.0.3-4
  •  liblwres60 1:9.7.0.dfsg.P1-1ubuntu0.1
  •  liblzma1 4.999.9beta+20091116-1
  •  liblzo2-2 2.03-2
  •  libm17n-0 1.5.5-1
  •  libmad0 0.15.1b-4ubuntu1
  •  libmagic1 5.03-5ubuntu1
  •  libmagick++2 7:6.5.7.8-1ubuntu1.1
  •  libmagickcore2 7:6.5.7.8-1ubuntu1.1
  •  libmagickcore2-extra 7:6.5.7.8-1ubuntu1.1
  •  libmagickwand2 7:6.5.7.8-1ubuntu1.1
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.05-1
  •  libmarble4 4:4.4.5-0ubuntu1
  •  libmatroska0 0.8.1-1.1
  •  libmeanwhile1 1.0.2-3build2
  •  libmetacity-private0 1:2.30.1-0ubuntu1.1
  •  libmetadata-extractor-java 2.3.1+dfsg-1ubuntu1
  •  libmikmod2 3.1.11-a-6.1ubuntu0.1
  •  libmimic0 1.0.4-2build1
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu3
  •  libmldbm-perl 2.01-3
  •  libmlt++3 0.5.4-1
  •  libmlt-data 0.5.4-1
  •  libmlt2 0.5.4-1
  •  libmms0 0.4-2
  •  libmng1 1.0.9-1ubuntu1
  •  libmodplug0c2 1:0.8.7-1build1
  •  libmono-addins-gui0.2-cil 0.4-6
  •  libmono-addins0.2-cil 0.4-6
  •  libmono-cairo2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-corlib2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-data-tds2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-i18n-west2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-posix2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-security2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-sharpzip2.84-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-sqlite2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-data2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-runtime2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-web2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmotif3 2.2.3-4
  •  libmp3lame0 3.98.2+debian-0ubuntu3
  •  libmp4v2-0 1:1.6dfsg-0.2ubuntu8
  •  libmpcdec3 1:1.2.2-2.1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr1ldbl 2.4.2-3ubuntu1
  •  libmtp8 1.0.2-1ubuntu1
  •  libmusicbrainz4c2a 2.1.5-4
  •  libmysql-java 5.1.10+dfsg-2ubuntu1
  •  libmysqlclient16 5.1.41-3ubuntu12.10
  •  libnautilus-extension1 1:2.30.1-0ubuntu1.2
  •  libncurses5 5.7+20090803-2ubuntu3
  •  libncursesw5 5.7+20090803-2ubuntu3
  •  libndesk-dbus-glib1.0-cil 0.4.1-3
  •  libndesk-dbus1.0-cil 0.6.0-4
  •  libneon27-gnutls 0.29.0-1
  •  libnet-daemon-perl 0.43-1
  •  libnet-dbus-perl 0.33.6-1build3
  •  libnet-dns-perl 0.65-1build1
  •  libnet-ip-perl 1.25-2
  •  libnet-libidn-perl 0.12.ds-1
  •  libnet-ssleay-perl 1.35-2ubuntu1
  •  libnetpbm10 2:10.0-12.1ubuntu1
  •  libnewt0.52 0.52.10-5ubuntu1
  •  libnfsidmap2 0.23-2
  •  libnice0 0.0.10-2build1
  •  libnih-dbus1 1.0.1-1
  •  libnih1 1.0.1-1
  •  libnl1 1.1-5build1
  •  libnm-glib2 0.8-0ubuntu3
  •  libnm-util1 0.8-0ubuntu3
  •  libnotify1 0.4.5-1ubuntu4
  •  libnova-0.12-2 0.12.2-0ubuntu2
  •  libnspr4-0d 4.8.6-0ubuntu0.10.04.2
  •  libnss-mdns 0.10-3ubuntu4
  •  libnss3-1d 3.12.9+ckbi-1.82-0ubuntu0.10.04.1
  •  libntfs-3g75 1:2010.3.6-1ubuntu1
  •  libntfs10 2.0.0-1ubuntu4
  •  libnumber-compare-perl 0.01-6
  •  libnunit2.4-cil 2.4.7+dfsg-5
  •  liboauth-signpost-java 1.2.1.1-1max1
  •  libofa0 0.9.3-3.1
  •  libogg0 1.1.4~dfsg-2
  •  liboil0.3 0.3.16-1ubuntu2
  •  liboobs-1-4 2.30.0-0ubuntu1
  •  libopal3.6.6 3.6.6~dfsg-4ubuntu1
  •  libopenal1 1:1.12.854-0ubuntu1~lucid1
  •  libopenbabel3 2.2.3-1build1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopenexr6 1.6.1-4.1
  •  libopenide-util-java 6.7.1-2
  •  libopenjpeg2 1.3+dfsg-4
  •  libopenobex1 1.5-2build1
  •  libopenspc0 0.3.99a-2
  •  libopts25 1:5.10-1.1
  •  libopts25-dev 1:5.10-1.1
  •  liborbit2 1:2.14.18-0.1
  •  liborc-0.4-0 0.4.3-5
  •  libotf0 0.9.10-1
  •  libpam-ck-connector 0.4.1-3ubuntu2
  •  libpam-foreground 0.5
  •  libpam-fprint 0.2-3
  •  libpam-gnome-keyring 2.92.92.is.2.30.3-0ubuntu1.1
  •  libpam-modules 1.1.1-2ubuntu5
  •  libpam-runtime 1.1.1-2ubuntu5
  •  libpam0g 1.1.1-2ubuntu5
  •  libpanel-applet2-0 1:2.30.2-0ubuntu0.2
  •  libpango-perl 1.221-2
  •  libpango1.0-0 1.28.0-0ubuntu2.2
  •  libpango1.0-common 1.28.0-0ubuntu2.2
  •  libpangomm-1.4-1 2.26.2-0ubuntu1
  •  libpaper-utils 1.1.23+nmu1build1
  •  libpaper1 1.1.23+nmu1build1
  •  libparse-debianchangelog-perl 1.1.1-2ubuntu2
  •  libparted0debian1 2.2-5ubuntu5.1
  •  libpcap0.8 1.0.0-6
  •  libpci3 1:3.0.0-4ubuntu17
  •  libpciaccess0 0.11.0-1
  •  libpcre3 7.8-3build1
  •  libpcsclite1 1.5.3-1ubuntu4.2
  •  libperl5.10 5.10.1-8ubuntu2.1
  •  libphonon4 4:4.6.2-0ubuntu5.2
  •  libpisock9 0.12.4-7ubuntu1
  •  libpisync1 0.12.4-7ubuntu1
  •  libpixman-1-0 0.16.4-1ubuntu2
  •  libpkcs11-helper1 1.07-1build1
  •  libplasma3 4:4.4.5-0ubuntu1.1
  •  libplist1 1.1-1ubuntu1
  •  libplrpc-perl 0.2020-2
  •  libplymouth2 0.8.2-2ubuntu2.2
  •  libpng12-0 1.2.42-1ubuntu2.1
  •  libpolkit-agent-1-0 0.96-2ubuntu0.1
  •  libpolkit-backend-1-0 0.96-2ubuntu0.1
  •  libpolkit-dbus2 0.9-4ubuntu2
  •  libpolkit-gnome0 0.9.2-2ubuntu2
  •  libpolkit-gobject-1-0 0.96-2ubuntu0.1
  •  libpolkit-grant2 0.9-4ubuntu2
  •  libpolkit-gtk-1-0 0.96-2ubuntu2
  •  libpolkit-qt-1-0 0.95.1-1fakesync1
  •  libpolkit2 0.9-4ubuntu2
  •  libpoppler-glib4 0.12.4-0ubuntu5.1
  •  libpoppler5 0.12.4-0ubuntu5.1
  •  libpopt0 1.15-1
  •  libportaudio2 19+svn20090620-0ubuntu2
  •  libpostproc-extra-51 4:0.5.1-1ubuntu1.1
  •  libpq5 8.4.8-0ubuntu0.10.04
  •  libproc-processtable-perl 0.45-1
  •  libprotobuf5 2.2.0a-0.1ubuntu1
  •  libprotoc5 2.2.0a-0.1ubuntu1
  •  libproxy0 0.3.1-1ubuntu1
  •  libpst4 0.6.41-0ubuntu4
  •  libpt2.6.5 2.6.5-1ubuntu1
  •  libpt2.6.5-plugins 2.6.5-1ubuntu1
  •  libpth20 2.0.7-14
  •  libpulse-browse0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpulse-mainloop-glib0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpulse0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpurple-bin 1:2.6.6-1ubuntu4.3
  •  libpurple0 1:2.6.6-1ubuntu4.3
  •  libpython2.6 2.6.5-1ubuntu6
  •  libqalculate4 0.9.6-4ubuntu2
  •  libqca2 2.0.2-1ubuntu2
  •  libqdox-java 1.9.2-1
  •  libqt3-mt 3:3.3.8-b-6ubuntu2
  •  libqt4-assistant 4:4.6.2-0ubuntu5.2
  •  libqt4-dbus 4:4.6.2-0ubuntu5.2
  •  libqt4-designer 4:4.6.2-0ubuntu5.2
  •  libqt4-help 4:4.6.2-0ubuntu5.2
  •  libqt4-network 4:4.6.2-0ubuntu5.2
  •  libqt4-opengl 4:4.6.2-0ubuntu5.2
  •  libqt4-qt3support 4:4.6.2-0ubuntu5.2
  •  libqt4-script 4:4.6.2-0ubuntu5.2
  •  libqt4-scripttools 4:4.6.2-0ubuntu5.2
  •  libqt4-sql 4:4.6.2-0ubuntu5.2
  •  libqt4-sql-mysql 4:4.6.2-0ubuntu5.2
  •  libqt4-svg 4:4.6.2-0ubuntu5.2
  •  libqt4-test 4:4.6.2-0ubuntu5.2
  •  libqt4-webkit 4:4.6.2-0ubuntu5.2
  •  libqt4-xml 4:4.6.2-0ubuntu5.2
  •  libqt4-xmlpatterns 4:4.6.2-0ubuntu5.2
  •  libqtcore4 4:4.6.2-0ubuntu5.2
  •  libqtgui4 4:4.6.2-0ubuntu5.2
  •  libqthreads-12 1.6.8-10
  •  libquicktime1 2:1.1.4-1
  •  libraptor1 1.4.21-1ubuntu1
  •  librarian0 0.8.1-4ubuntu1
  •  librasqal2 0.9.17-1
  •  libraw1394-11 2.0.4-1ubuntu2
  •  librdf0 1.0.10-1ubuntu1
  •  libreadline5 5.2-7build1
  •  libreadline6 6.1-1
  •  librecode0 3.6-17
  •  libregexp-java 1.5-2
  •  librpc-xml-perl 0.72-1
  •  librpcsecgss3 0.19-2
  •  librpm0 4.7.2-1lbuild1
  •  librpmbuild0 4.7.2-1lbuild1
  •  librpmio0 4.7.2-1lbuild1
  •  librsvg2-2 2.26.3-0ubuntu1
  •  librsvg2-bin 2.26.3-0ubuntu1
  •  librsvg2-common 2.26.3-0ubuntu1
  •  libsamplerate0 0.1.7-3
  •  libsane 1.0.20-13ubuntu2
  •  libsasl2-2 2.1.23.dfsg1-5ubuntu1
  •  libsasl2-modules 2.1.23.dfsg1-5ubuntu1
  •  libschroedinger-1.0-0 1.0.9.is.1.0.8-0ubuntu1
  •  libsctp1 1.0.11+dfsg-1
  •  libsdl-image1.2 1.2.10-1
  •  libsdl-mixer1.2 1.2.8-6build1
  •  libsdl-pango1 0.1.2-4
  •  libsdl-ttf2.0-0 2.0.9-1build1
  •  libsdl1.2debian 1.2.14-4ubuntu1.1
  •  libsdl1.2debian-pulseaudio 1.2.14-4ubuntu1.1
  •  libseed0 2.28.1-1
  •  libselinux1 2.0.89-4
  •  libsensors4 1:3.1.2-2
  •  libsepol1 2.0.40-2
  •  libservlet2.5-java 6.0.24-2ubuntu1.7
  •  libsexy2 0.1.11-2build2
  •  libsgutils2-2 1.28-2
  •  libshout3 2.2.2-5ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsigc++-2.0-0c2a 2.2.4.2-1
  •  libsilc-1.1-2 1.1.10-2build1
  •  libsilcclient-1.1-3 1.1.10-2build1
  •  libslang2 2.2.2-2ubuntu1
  •  libslp1 1.2.1-7.6ubuntu0.1
  •  libsm6 2:1.1.1-1
  •  libsmbclient 2:3.4.7~dfsg-1ubuntu3.5
  •  libsmpeg0 0.4.5+cvs20030824-2.2
  •  libsndfile1 1.0.21-2
  •  libsnmp-base 5.4.2.1~dfsg0ubuntu1-0ubuntu2.1
  •  libsnmp15 5.4.2.1~dfsg0ubuntu1-0ubuntu2.1
  •  libsoprano4 2.4.2+dfsg.1-0ubuntu1.1
  •  libsoundtouch1c2 1.3.1-2
  •  libsoup-gnome2.4-1 2.30.2-0ubuntu0.1
  •  libsoup2.4-1 2.30.2-0ubuntu0.1
  •  libsox-fmt-all 14.3.0-1.1build1
  •  libsox-fmt-alsa 14.3.0-1.1build1
  •  libsox-fmt-ao 14.3.0-1.1build1
  •  libsox-fmt-base 14.3.0-1.1build1
  •  libsox-fmt-ffmpeg 14.3.0-1.1build1
  •  libsox-fmt-mp3 14.3.0-1.1build1
  •  libsox-fmt-oss 14.3.0-1.1build1
  •  libsox-fmt-pulse 14.3.0-1.1build1
  •  libsox1a 14.3.0-1.1build1
  •  libspectre1 0.2.3-2
  •  libspeechd2 0.6.8~unofficial~rc2-0ubuntu3
  •  libspeex1 1.2~rc1-1ubuntu1
  •  libspeexdsp1 1.2~rc1-1ubuntu1
  •  libsqlite0 2.8.17-6build2
  •  libsqlite3-0 3.6.22-1
  •  libss2 1.41.11-1ubuntu2.1
  •  libssh-4 0.4.2-1ubuntu1
  •  libssl0.9.8 0.9.8k-7ubuntu8.6
  •  libstartup-notification0 0.10-1build1
  •  libstdc++5 1:3.3.6-17~ppa~karmic1max1
  •  libstdc++6 4.4.3-4ubuntu5
  •  libstdc++6-4.4-dev 4.4.3-4ubuntu5
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.2-0ubuntu1
  •  libstreams0 0.7.2-0ubuntu1
  •  libsub-name-perl 0.04-1build1
  •  libsvga1 1:1.4.3-29
  •  libsvn1 1.6.6dfsg-2ubuntu1.2
  •  libswfdec-0.8-0 0.8.4-1build1
  •  libswscale-extra-0 4:0.5.1-1ubuntu1.1
  •  libswt-cairo-gtk-3.5-jni 3.5.1+versionbump-2ubuntu2
  •  libswt-gtk-3.5-java 3.5.1+versionbump-2ubuntu2
  •  libswt-gtk-3.5-jni 3.5.1+versionbump-2ubuntu2
  •  libswt-mozilla-gtk-3.5-jni 3.5.1+versionbump-2ubuntu2
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0-6
  •  libt1-5 5.1.2-3build1
  •  libtablelayout-java 20090826-1
  •  libtag1-vanilla 1.6.3-0ubuntu1
  •  libtag1c2a 1.6.3-0ubuntu1
  •  libtalloc2 2.0.1-1
  •  libtar 1.2.11-6
  •  libtasn1-3 2.4-1
  •  libtdb1 1.2.0-1
  •  libtelepathy-farsight0 0.0.13-1
  •  libtelepathy-glib0 0.10.1-1ubuntu2
  •  libterm-readkey-perl 2.30-4build1
  •  libtext-charwidth-perl 0.04-6
  •  libtext-glob-perl 0.08-2
  •  libtext-iconv-perl 1.7-2
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.13-1build1
  •  libthai0 0.1.13-1build1
  •  libtheora0 1.1.1+dfsg.1is1.0-2.1build2
  •  libtidy-0.99-0 20091223cvs-1
  •  libtie-ixhash-perl 1.21-2
  •  libtiff-tools 3.9.2-2ubuntu0.7
  •  libtiff4 3.9.2-2ubuntu0.7
  •  libtimedate-perl 1.1900-1
  •  libtommath0 0.39-3ubuntu1
  •  libtool 2.2.6b-2ubuntu1
  •  libtotem-plparser17 2.30.0git201000413-0ubuntu1
  •  libtranslate0 0.99-0ubuntu7max3
  •  libts-0.0-0 1.0-7build1
  •  libtwolame0 0.3.12-1
  •  libudev0 151-12.3
  •  libuniconf4.6 4.6.1-1
  •  libunique-1.0-0 1.1.6-1ubuntu2
  •  libupnp3 1:1.6.6-4
  •  libupower-glib1 0.9.1-1
  •  liburi-perl 1.52-1
  •  libusb-0.1-4 2:0.1.12-14ubuntu0.2
  •  libusb-1.0-0 2:1.0.6-1
  •  libusbmuxd1 1.0.2-1ubuntu2
  •  libuser-perl 1.6-2
  •  libuser1 1:0.56.9.dfsg.1-1ubuntu3
  •  libuuid-perl 0.02-3build2
  •  libuuid1 2.17.2-0ubuntu1.10.04.2
  •  libv4l-0 0.6.4-1ubuntu1
  •  libvala0 0.8.0-0ubuntu1
  •  libvamp-hostsdk3 2.1-1
  •  libvcdinfo0 0.7.23-4ubuntu2
  •  libvisual-0.4-0 0.4.0-2.1+ubuntu2
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-2ubuntu5
  •  libvlc2 1.0.6-1ubuntu1.6
  •  libvlccore2 1.0.6-1ubuntu1.6
  •  libvorbis0a 1.2.3-3ubuntu1
  •  libvorbisenc2 1.2.3-3ubuntu1
  •  libvorbisfile3 1.2.3-3ubuntu1
  •  libvte-common 1:0.23.5-0ubuntu1.1
  •  libvte9 1:0.23.5-0ubuntu1.1
  •  libwavpack1 4.60.1-1
  •  libwbclient0 2:3.4.7~dfsg-1ubuntu3.5
  •  libwebkit-1.0-2 1.2.5-0ubuntu0.10.04.1
  •  libwebkit-1.0-common 1.2.5-0ubuntu0.10.04.1
  •  libwildmidi0 0.2.2-2
  •  libwmf-bin 0.2.8.4-6.1ubuntu2
  •  libwmf0.2-7 0.2.8.4-6.1ubuntu2
  •  libwmf0.2-7-gtk 0.2.8.4-6.1ubuntu2
  •  libwnck-common 1:2.30.0-0ubuntu1
  •  libwnck22 1:2.30.0-0ubuntu1
  •  libwpd8c2a 0.8.14-1build1
  •  libwpg-0.1-1 0.1.3-1build1
  •  libwps-0.1-1 0.1.2-1build1
  •  libwrap0 7.6.q-18
  •  libwvstreams4.6-base 4.6.1-1
  •  libwvstreams4.6-extras 4.6.1-1
  •  libwww-mechanize-perl 1.58-1
  •  libwww-perl 5.834-1ubuntu0.1
  •  libwww-search-perl 2.50.70.debian.2
  •  libwxbase2.6-0 2.6.3.2.2-3ubuntu5.1
  •  libwxbase2.8-0 2.8.10.1-0ubuntu1.2
  •  libwxgtk2.6-0 2.6.3.2.2-3ubuntu5.1
  •  libwxgtk2.8-0 2.8.10.1-0ubuntu1.2
  •  libx11-6 2:1.3.2-1ubuntu3
  •  libx11-data 2:1.3.2-1ubuntu3
  •  libx11-protocol-perl 0.56-2
  •  libx264-85 2:0.85.1448+git1a6d32-4
  •  libx86-1 1.1+ds1-6
  •  libxapian15 1.0.18-1
  •  libxau6 1:1.0.5-1
  •  libxaw7 2:1.0.7-1
  •  libxcb-atom1 0.3.6-1build1
  •  libxcb-aux0 0.3.6-1build1
  •  libxcb-event1 0.3.6-1build1
  •  libxcb-keysyms1 0.3.6-1build1
  •  libxcb-render-util0 0.3.6-1build1
  •  libxcb-render0 1.5-2
  •  libxcb-shape0 1.5-2
  •  libxcb-shm0 1.5-2
  •  libxcb-xv0 1.5-2
  •  libxcb1 1.5-2
  •  libxcomposite1 1:0.4.1-1
  •  libxcursor1 1:1.1.10-1
  •  libxdamage1 1:1.1.2-1
  •  libxdmcp6 1:1.0.3-1
  •  libxerces2-java 2.9.1-4ubuntu1
  •  libxext6 2:1.1.1-2
  •  libxfixes3 1:4.0.4-1
  •  libxfont1 1:1.4.1-1
  •  libxft2 2.1.14-1ubuntu1
  •  libxi6 2:1.3-3
  •  libxine1 1.1.17-1ubuntu3
  •  libxine1-bin 1.1.17-1ubuntu3
  •  libxine1-console 1.1.17-1ubuntu3
  •  libxine1-ffmpeg 1.1.17-1ubuntu3
  •  libxine1-misc-plugins 1.1.17-1ubuntu3
  •  libxine1-x 1.1.17-1ubuntu3
  •  libxinerama1 2:1.1-2
  •  libxkbfile1 1:1.0.6-1
  •  libxklavier16 5.0-0ubuntu1
  •  libxml-libxml-perl 1.70.ds-1
  •  libxml-mini-perl 1.38-2
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.36-1.1build3
  •  libxml-sax-expat-perl 0.40-1
  •  libxml-sax-perl 0.96+dfsg-2
  •  libxml-simple-perl 2.18-3
  •  libxml-twig-perl 1:3.32-3ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2 2.7.6.dfsg-1ubuntu1.1
  •  libxml2-utils 2.7.6.dfsg-1ubuntu1.1
  •  libxmu6 2:1.0.5-1
  •  libxmuu1 2:1.0.5-1
  •  libxp6 1:1.0.0.xsf1-2build1
  •  libxpm4 1:3.5.8-1
  •  libxpp3-java 1.1.4c-1
  •  libxrandr2 2:1.3.0-3
  •  libxrender1 1:0.9.5-1
  •  libxres1 2:1.0.4-1
  •  libxslt1.1 1.1.26-1ubuntu1
  •  libxss1 1:1.2.0-2
  •  libxt6 1:1.0.7-1
  •  libxtst6 2:1.1.0-2
  •  libxv1 2:1.0.5-1
  •  libxvidcore4 2:1.2.2+debian-0ubuntu2
  •  libxvmc1 2:1.0.5-1ubuntu1
  •  libxxf86dga1 2:1.1.1-2
  •  libxxf86misc1 1:1.0.2-1
  •  libxxf86vm1 1:1.1.0-2
  •  libyaml-syck-perl 1.07-1build1
  •  libzephyr4 3.0-1
  •  light-themes 0.1.6.6
  •  lightsoff 1:2.30.0-0ubuntu6
  •  lilypond 2.12.3-4
  •  lilypond-data 2.12.3-4
  •  linux-firmware 1.34.7
  •  linux-headers-2.6.32-31 2.6.32-31.61
  •  linux-headers-2.6.32-31-generic 2.6.32-31.61
  •  linux-headers-generic 2.6.32.31.37
  •  linux-image 2.6.32.31.37
  •  linux-image-2.6.32-31-generic 2.6.32-31.61
  •  linux-image-generic 2.6.32.31.37
  •  linux-libc-dev 2.6.32-31.61
  •  linux-sound-base 1.0.22.1+dfsg-0ubuntu3
  •  linuxprinting.org-ppds-extra 20100216-0ubuntu3
  •  lksctp-tools 1.0.11+dfsg-1
  •  lm-sensors 1:3.1.2-2
  •  localechooser-data 2.12ubuntu3
  •  locales 2.11+git20100304-3
  •  lockfile-progs 0.1.13ubuntu1
  •  login 1:4.1.4.2-1ubuntu2.2
  •  logrotate 3.7.8-4ubuntu2.1
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu8
  •  lsb-release 4.0-0ubuntu8
  •  lshw 02.14-1build1
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2ubuntu3
  •  lupin-casper 0.29
  •  lzma 4.43-14ubuntu2
  •  m17n-contrib 1.1.10-1
  •  m17n-db 1.5.5-1
  •  m4 1.4.13-3
  •  make 3.81-7ubuntu1
  •  makedev 2.3.1-89ubuntu1
  •  malted 3.0-max6
  •  malted-linux-doc 2.3-3.max4
  •  malted-projects 2.3-5.max3
  •  man-db 2.5.7-2ubuntu1
  •  manpages 3.23-1
  •  manpages-dev 3.23-1
  •  marble 4:4.4.5-0ubuntu1
  •  marble-data 4:4.4.5-0ubuntu1
  •  mathpiper 0.0.svn2556-2
  •  mawk 1.3.3-15ubuntu2
  •  max-apt 6.0.max2
  •  max-artwork 6.0.max16
  •  max-configure-proxy 6.0.max2
  •  max-denemo-manual 6.0.max1
  •  max-desktop-common 6.0.max56
  •  max-desktop-gnome 6.0.max56
  •  max-dpsyco-custom 6.0.max40
  •  max-drivers 6.0.max56
  •  max-elotouch 6.0.max1
  •  max-firefox-conf 6.0.max4
  •  max-gnome-default-settings 6.0.max18
  •  max-gnome-desktop-environment 6.0.max56
  •  max-hardware 6.0.max4
  •  max-java-jre 6.0.max2
  •  max-java-plugin 6.0.max2
  •  max-javahotpot-tutorial 6.0.max1
  •  max-jclic-curso 6.0.max1
  •  max-keyring 6.0.max1
  •  max-language-es 6.0.max6
  •  max-live 6.0.max10
  •  max-manuales 6.0.max3
  •  max-menus 6.0.max39
  •  max-skel-conf 6.0.max8
  •  max-squeak 6.0.max4
  •  max-squeak-manual 6.0.max1
  •  max-stellarium 6.0.max1
  •  max-tablet 6.0.max2
  •  max-ubufox 0.9-0max6
  •  maxima 5.20.1-5ubuntu1
  •  maxima-doc 5.20.1-5ubuntu1
  •  maxima-share 5.20.1-5ubuntu1
  •  maxmoodle 6.0.max1
  •  maxmoodle-pressed 6.0.max1
  •  mbr 1.1.10-2
  •  mdetect 0.5.2.3build1
  •  media-player-info 12-1~lucid1
  •  meld 1.3.0-2ubuntu1
  •  melt 0.5.4-1
  •  memtest86+ 4.00-2ubuntu3
  •  mencoder 2:1.0~rc3+svn20090426-1ubuntu16.1
  •  menu 2.1.43ubuntu1
  •  mesa-utils 7.7.1-1ubuntu3
  •  metacity 1:2.30.1-0ubuntu1.1
  •  metacity-common 1:2.30.1-0ubuntu1.1
  •  mii-diag 2.11-3
  •  mime-support 3.48-1ubuntu1
  •  mimetex 1.50-1.1
  •  min12xxw 0.0.9-3ubuntu2
  •  mjpegtools 1:1.9.0-0.5ubuntu3
  •  mktemp 7.4-2ubuntu3
  •  mlocate 0.22.2-1ubuntu1
  •  mobile-broadband-provider-info 20100716-1ubuntu0.1
  •  modemmanager 0.3-0ubuntu2
  •  module-init-tools 3.11.1-2ubuntu1
  •  molly-guard 0.4.4-2
  •  mono-2.0-gac 2.4.4~svn151842-1ubuntu4
  •  mono-gac 2.4.4~svn151842-1ubuntu4
  •  mono-runtime 2.4.4~svn151842-1ubuntu4
  •  moodle 1.9.9-0max1
  •  mount 2.17.2-0ubuntu1.10.04.2
  •  mountall 2.15.3
  •  mousetweaks 2.30.0-0ubuntu1
  •  mozilla-acroread 9.3.4-0.0max1
  •  mplayer 2:1.0~rc3+svn20090426-1ubuntu16.1
  •  mplayer-fonts 3.5-2
  •  mplayer-nogui 2:1.0~rc3+svn20090426-1ubuntu16.1
  •  mscompress 0.3-3build1
  •  mscore 0.9.6~beta1+dfsg-0ubuntu1
  •  mtools 4.0.10-1ubuntu1
  •  mtr-tiny 0.75-2build1
  •  musescore 0.9.6~beta1+dfsg-0ubuntu1
  •  musescore-common 0.9.6~beta1+dfsg-0ubuntu1
  •  musescore-soundfont-gm 0.9.6~beta1+dfsg-0ubuntu1
  •  mypaint 0.8.2-1ubuntu1
  •  mypaint-data 0.8.2-1ubuntu1
  •  myspell-es 1.10-9
  •  mysql-client 5.1.41-3ubuntu12.10
  •  mysql-client-5.1 5.1.41-3ubuntu12.10
  •  mysql-client-core-5.1 5.1.41-3ubuntu12.10
  •  mysql-common 5.1.41-3ubuntu12.10
  •  mysql-server 5.1.41-3ubuntu12.10
  •  mysql-server-5.1 5.1.41-3ubuntu12.10
  •  mysql-server-core-5.1 5.1.41-3ubuntu12.10
  •  nano 2.2.2-1
  •  nanomax-installer 6.0.max2
  •  nautilus 1:2.30.1-0ubuntu1.2
  •  nautilus-data 1:2.30.1-0ubuntu1.2
  •  nautilus-filename-repairer 0.0.6-1
  •  nautilus-mount-image 0.2.0-2max3
  •  nautilus-open-terminal 0.18-1
  •  nautilus-sendto 2.28.4-0ubuntu1
  •  nautilus-sendto-empathy 2.30.3-0ubuntu1
  •  nautilus-share 0.7.2-12build1
  •  ncurses-base 5.7+20090803-2ubuntu3
  •  ncurses-bin 5.7+20090803-2ubuntu3
  •  net-tools 1.60-23ubuntu2
  •  netbase 4.35ubuntu3
  •  netcat-openbsd 1.89-3ubuntu2
  •  netpbm 2:10.0-12.1ubuntu1
  •  netspeed 0.15.2-1max1
  •  network-manager 0.8-0ubuntu3
  •  network-manager-gnome 0.8-0ubuntu3
  •  network-manager-openvpn 0.8-0ubuntu3
  •  network-manager-openvpn-gnome 0.8-0ubuntu3
  •  network-manager-pptp 0.8-0ubuntu3
  •  network-manager-pptp-gnome 0.8-0ubuntu3
  •  network-manager-vpnc 0.8-0ubuntu3
  •  network-manager-vpnc-gnome 0.8-0ubuntu3
  •  nfs-common 1:1.2.0-4ubuntu4.1
  •  nfs-kernel-server 1:1.2.0-4ubuntu4.1
  •  nmap 5.00-3
  •  non-free-codecs 6.0max1
  •  notelab 0.2.1beta1-max4
  •  notification-daemon 0.4.0-2ubuntu2
  •  notify-osd 0.9.29-0ubuntu2
  •  notify-osd-icons 0.6
  •  ntfs-3g 1:2010.3.6-1ubuntu1
  •  ntfs-config 1.0.1-3ubuntu5
  •  ntfsprogs 2.0.0-1ubuntu4
  •  ntpdate 1:4.2.4p8+dfsg-1ubuntu2.1
  •  nvidia-173-modaliases 173.14.22-0ubuntu11
  •  nvidia-96-modaliases 96.43.17-0ubuntu1
  •  nvidia-common 0.2.23
  •  nvidia-current-modaliases 195.36.24-0ubuntu1~10.04
  •  obex-data-server 0.4.5-1
  •  obexd-client 0.22-0ubuntu2
  •  ocrad 0.17-4
  •  odbcinst 2.2.11-21
  •  odbcinst1debian1 2.2.11-21
  •  onboard 0.93.0-0ubuntu4
  •  openclipart-openoffice.org 0.18+dfsg-9ubuntu1
  •  openclipart-png 0.18+dfsg-9ubuntu1
  •  openclipart-svg 0.18+dfsg-9ubuntu1
  •  openjdk-6-jre 6b20-1.9.7-0ubuntu1~10.04.1
  •  openjdk-6-jre-headless 6b20-1.9.7-0ubuntu1~10.04.1
  •  openjdk-6-jre-lib 6b20-1.9.7-0ubuntu1~10.04.1
  •  openoffice.org 1:3.2.0-7ubuntu4.2
  •  openoffice.org-base 1:3.2.0-7ubuntu4.2
  •  openoffice.org-base-core 1:3.2.0-7ubuntu4.2
  •  openoffice.org-calc 1:3.2.0-7ubuntu4.2
  •  openoffice.org-common 1:3.2.0-7ubuntu4.2
  •  openoffice.org-core 1:3.2.0-7ubuntu4.2
  •  openoffice.org-draw 1:3.2.0-7ubuntu4.2
  •  openoffice.org-emailmerge 1:3.2.0-7ubuntu4.2
  •  openoffice.org-filter-binfilter 1:3.2.0-7ubuntu4.2
  •  openoffice.org-filter-mobiledev 1:3.2.0-7ubuntu4.2
  •  openoffice.org-gnome 1:3.2.0-7ubuntu4.2
  •  openoffice.org-gtk 1:3.2.0-7ubuntu4.2
  •  openoffice.org-help-en-us 1:3.2.0-7ubuntu1
  •  openoffice.org-help-es 1:3.2.0-7ubuntu1
  •  openoffice.org-hyphenation 0.5
  •  openoffice.org-impress 1:3.2.0-7ubuntu4.2
  •  openoffice.org-java-common 1:3.2.0-7ubuntu4.2
  •  openoffice.org-l10n-common 1:3.2.0-7ubuntu1
  •  openoffice.org-l10n-es 1:3.2.0-7ubuntu1
  •  openoffice.org-math 1:3.2.0-7ubuntu4.2
  •  openoffice.org-officebean 1:3.2.0-7ubuntu4.2
  •  openoffice.org-pdfimport 1.0+OOo3.2.0-7ubuntu4.2
  •  openoffice.org-presentation-minimizer 1.0+OOo3.2.0-7ubuntu4.2
  •  openoffice.org-report-builder-bin 1:3.2.0-7ubuntu4.2
  •  openoffice.org-style-galaxy 1:3.2.0-7ubuntu4.2
  •  openoffice.org-style-human 1:3.2.0-7ubuntu4.2
  •  openoffice.org-thesaurus-es 6.0.max1
  •  openoffice.org-writer 1:3.2.0-7ubuntu4.2
  •  openprinting-ppds 20100216-0ubuntu3
  •  openprinting-ppds-extra 20100216-0ubuntu3
  •  openshot 1.2.2-lucid1max1
  •  openshot-doc 1.2.2-lucid1max1
  •  openssh-blacklist 0.4.1
  •  openssh-blacklist-extra 0.4.1
  •  openssh-client 1:5.3p1-3ubuntu6
  •  openssh-server 1:5.3p1-3ubuntu6
  •  openssl 0.9.8k-7ubuntu8.6
  •  openssl-blacklist 0.5-2
  •  openstreetmap-map-icons-classic 1:0.0.svn24643-1max1
  •  openvpn 2.1.0-1ubuntu1.1
  •  openvpn-blacklist 0.4
  •  os-prober 1.38
  •  oxygen-icon-theme 4:4.4.5-0ubuntu1
  •  parley 4:4.4.5-0ubuntu1
  •  parley-data 4:4.4.5-0ubuntu1
  •  parted 2.2-5ubuntu5.1
  •  passwd 1:4.1.4.2-1ubuntu2.2
  •  patch 2.6-2ubuntu1
  •  pavucontrol 0.9.9-1
  •  pciutils 1:3.0.0-4ubuntu17
  •  pcmciautils 014-4ubuntu4
  •  pdfshuffler 0.4.2-1
  •  perl 5.10.1-8ubuntu2.1
  •  perl-base 5.10.1-8ubuntu2.1
  •  perl-modules 5.10.1-8ubuntu2.1
  •  perlmagick 7:6.5.7.8-1ubuntu1.1
  •  phonon 4:4.6.2-0ubuntu5.2
  •  phonon-backend-xine 4:4.4.0-0ubuntu2
  •  php5-cli 5.3.2-1ubuntu4.9
  •  php5-common 5.3.2-1ubuntu4.9
  •  php5-curl 5.3.2-1ubuntu4.9
  •  php5-gd 5.3.2-1ubuntu4.9
  •  php5-ldap 5.3.2-1ubuntu4.9
  •  php5-mysql 5.3.2-1ubuntu4.9
  •  php5-xmlrpc 5.3.2-1ubuntu4.9
  •  pidgin 1:2.6.6-1ubuntu4.3
  •  pidgin-data 1:2.6.6-1ubuntu4.3
  •  pidgin-libnotify 0.14-1ubuntu14
  •  pinentry-gtk2 0.7.6-1
  •  pitivi 0.13.4-0ubuntu3
  •  pkg-config 0.22-1build2
  •  plasma-scriptengine-javascript 4:4.4.5-0ubuntu1
  •  plymouth 0.8.2-2ubuntu2.2
  •  plymouth-label 0.8.2-2ubuntu2.2
  •  plymouth-max 6.0.max7
  •  plymouth-theme-script 0.8.2-2ubuntu2.2
  •  plymouth-theme-text 0.8.2-2ubuntu2.2
  •  plymouth-theme-ubuntu-logo 0.8.2-2ubuntu2.2
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu2.2
  •  plymouth-x11 0.8.2-2ubuntu2.2
  •  pm-utils 1.3.0-1ubuntu3
  •  pm-utils-powersave-policy 0.3.1
  •  pmidi 1.6.0-5
  •  pnm2ppa 1.13-0ubuntu1
  •  po-debconf 1.0.16
  •  policykit 0.9-4ubuntu2
  •  policykit-1 0.96-2ubuntu0.1
  •  policykit-1-gnome 0.96-2ubuntu2
  •  policykit-desktop-privileges 0.1
  •  policykit-gnome 0.9.2-2ubuntu2
  •  polkit-kde-1 0.95.1-2ubuntu1
  •  poppler-utils 0.12.4-0ubuntu5.1
  •  popularity-contest 1.48ubuntu1
  •  portmap 6.0.0-1ubuntu2.1
  •  powermanagement-interface 0.3.19
  •  powermgmt-base 1.31
  •  powernowd 1.00-1ubuntu5
  •  ppp 2.4.5~git20081126t100229-0ubuntu3
  •  pppconfig 2.3.18ubuntu2
  •  pppoe 3.8-3
  •  pppoeconf 1.19ubuntu1
  •  pptp-linux 1.7.2-4
  •  procps 1:3.2.8-1ubuntu4
  •  protobuf-compiler 2.2.0a-0.1ubuntu1
  •  pseint 20110425-max1
  •  psfontmgr 0.11.10-4ubuntu1
  •  psmisc 22.10-1
  •  psutils 1.17-27
  •  pulseaudio 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-esound-compat 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-mixer-applet 0.2.2-0ubuntu1~ppa3~max1
  •  pulseaudio-module-bluetooth 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-module-gconf 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-module-x11 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-utils 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pxljr 1.1-0ubuntu7
  •  python 2.6.5-0ubuntu1
  •  python-appindicator 0.0.19-0ubuntu4
  •  python-apport 1.13.3-0ubuntu2
  •  python-apt 0.7.94.2ubuntu6.2
  •  python-aptdaemon 0.11+bzr345-0ubuntu4.1
  •  python-aptdaemon-gtk 0.11+bzr345-0ubuntu4.1
  •  python-avahi 0.6.25-1ubuntu6.2
  •  python-beagle 0.3.9-1build1
  •  python-brlapi 4.1-2ubuntu6
  •  python-bugbuddy 2.30.0-0ubuntu1.1
  •  python-cairo 1.8.8-1
  •  python-central 0.6.15ubuntu1
  •  python-chardet 2.0.1-1
  •  python-compizconfig 0.8.2-0ubuntu1
  •  python-configobj 4.7.1-1
  •  python-couchdb 0.6-1
  •  python-crypto 2.0.1+dfsg1-4ubuntu2
  •  python-cups 1.9.49-0ubuntu1
  •  python-cupshelpers 1.2.0+20100408-0ubuntu5.2
  •  python-dbus 0.83.0-1ubuntu3
  •  python-debian 0.1.14ubuntu2
  •  python-desktopcouch 0.6.4-0ubuntu3.2
  •  python-desktopcouch-records 0.6.4-0ubuntu3.2
  •  python-egenix-mxdatetime 3.1.3-2ubuntu1
  •  python-egenix-mxtools 3.1.3-2ubuntu1
  •  python-eggtrayicon 2.25.3-4.1ubuntu4
  •  python-evince 2.30.0-0ubuntu1.1
  •  python-evolution 2.30.0-0ubuntu1.1
  •  python-exe 1.04.0.3594-max13
  •  python-farsight 0.0.17-2ubuntu2
  •  python-feedparser 4.1-14
  •  python-fpconst 0.7.2-4
  •  python-fstab 1.4-1
  •  python-gconf 2.28.0-1ubuntu1
  •  python-gdbm 2.6.5-0ubuntu2
  •  python-glade2 2.17.0-0ubuntu2
  •  python-gmenu 2.30.0-0ubuntu4
  •  python-gnome2 2.28.0-1ubuntu1
  •  python-gnome2-desktop 2.30.0-0ubuntu1.1
  •  python-gnomeapplet 2.30.0-0ubuntu1.1
  •  python-gnomecanvas 2.28.0-1ubuntu1
  •  python-gnomedesktop 2.30.0-0ubuntu1.1
  •  python-gnomekeyring 2.30.0-0ubuntu1.1
  •  python-gnomeprint 2.30.0-0ubuntu1.1
  •  python-gnupginterface 0.3.2-9.1
  •  python-gobject 2.21.1-0ubuntu3
  •  python-gps 2.92-4
  •  python-gst0.10 0.10.18-1
  •  python-gtk2 2.17.0-0ubuntu2
  •  python-gtkglext1 1.1.0-4
  •  python-gtkmozembed 2.25.3-4.1ubuntu4
  •  python-gtksourceview2 2.10.1-0ubuntu1
  •  python-gtkspell 2.25.3-4.1ubuntu4
  •  python-gtop 2.30.0-0ubuntu1.1
  •  python-httplib2 0.6.0-1
  •  python-ibus 1.2.0.20091215-1ubuntu4
  •  python-imaging 1.1.7-1ubuntu0.1
  •  python-indicate 0.3.0-0ubuntu1
  •  python-kde4 4:4.4.5-0ubuntu1
  •  python-launchpad-integration 0.1.35
  •  python-launchpadlib 1.6.0-0ubuntu1
  •  python-lazr.restfulclient 0.9.11-1ubuntu1.1
  •  python-lazr.uri 1.0.2-1
  •  python-libuser 1:0.56.9.dfsg.1-1ubuntu3
  •  python-libxml2 2.7.6.dfsg-1ubuntu1.1
  •  python-louis 1.7.0-2
  •  python-lxml 2.2.4-1
  •  python-mako 0.2.5-2ubuntu1.3
  •  python-mediaprofiles 2.30.0-0ubuntu1.1
  •  python-metacity 2.30.0-0ubuntu1.1
  •  python-minimal 2.6.5-0ubuntu1
  •  python-mlt2 0.5.4-1
  •  python-nautilus 0.6.1-1
  •  python-newt 0.52.10-5ubuntu1
  •  python-notify 0.1.1-2build3
  •  python-numpy 1:1.3.0-3build1
  •  python-oauth 1.0a~svn1124-0ubuntu2
  •  python-opengl 3.0.0-0ubuntu1
  •  python-openssl 0.10-1
  •  python-pam 0.4.2-12.1ubuntu1
  •  python-papyon 0.4.8-0ubuntu2
  •  python-pexpect 2.3-1build1
  •  python-pkg-resources 0.6.10-4ubuntu1
  •  python-poppler 0.12.1-1
  •  python-problem-report 1.13.3-0ubuntu2
  •  python-protobuf 2.2.0a-0.1ubuntu1
  •  python-pyatspi 1.30.1-0ubuntu1
  •  python-pycurl 7.19.0-3
  •  python-pygoocanvas 0.14.1-0ubuntu1
  •  python-pyicu 0.9-2
  •  python-pyorbit 2.24.0-5ubuntu3
  •  python-pypdf 1.12-2
  •  python-pysqlite2 2.5.5-3
  •  python-qt4 4.7.2-0ubuntu1
  •  python-rdflib 2.4.2-1
  •  python-renderpm 2.4-1
  •  python-reportlab 2.4-1
  •  python-reportlab-accel 2.4-1
  •  python-rsvg 2.30.0-0ubuntu1.1
  •  python-serial 2.3-1
  •  python-simplejson 2.0.9-1build1
  •  python-sip 4.10.1-0ubuntu1
  •  python-smbc 1.0.6-0ubuntu3
  •  python-soappy 0.12.0-4
  •  python-software-properties 0.75.10.1
  •  python-speechd 0.6.8~unofficial~rc2-0ubuntu3
  •  python-support 1.0.4ubuntu1
  •  python-telepathy 0.15.17-1
  •  python-tk 2.6.5-0ubuntu2
  •  python-totem-plparser 2.30.0-0ubuntu1.1
  •  python-twisted-bin 10.0.0-2ubuntu2
  •  python-twisted-core 10.0.0-2ubuntu2
  •  python-uniconvertor 1.1.4-1build1
  •  python-uno 1:3.2.0-7ubuntu4.2
  •  python-utidylib 0.2-3.2ubuntu2
  •  python-virtkey 0.50ubuntu3
  •  python-vte 1:0.23.5-0ubuntu1.1
  •  python-wadllib 1.1.4-1ubuntu1
  •  python-webkit 1.1.7-1
  •  python-wnck 2.30.0-0ubuntu1.1
  •  python-xapian 1.0.17-1ubuntu1
  •  python-xdg 0.18-1ubuntu2
  •  python-xkit 0.4.2.2
  •  python-zope.interface 3.5.3-1ubuntu2
  •  python2.6 2.6.5-1ubuntu6
  •  python2.6-minimal 2.6.5-1ubuntu6
  •  qca-tls 1.0-4
  •  qcad 2.0.5.0-1+090318-2
  •  qcad-data 2.0.5.0-1+090318-2
  •  qdvdauthor 1:2.1.0+dfsg-0ubuntu3
  •  qdvdauthor-common 1:2.1.0+dfsg-0ubuntu3
  •  qelectrotech 0.21-1max2
  •  qelectrotech-data 0.21-1max2
  •  qelectrotech-examples 0.21-1max2
  •  quadrapassel 1:2.30.0-0ubuntu6
  •  radeontool 1.6.1-0ubuntu1
  •  rarian-compat 0.8.1-4ubuntu1
  •  rdate 1:1.2-4build1
  •  rdesktop 1.6.0-2ubuntu3
  •  readline-common 6.1-1
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu1
  •  reiserfsprogs 1:3.6.21-1build1
  •  rhythmbox 0.12.8-0ubuntu7
  •  rhythmbox-plugin-cdrecorder 0.12.8-0ubuntu7
  •  rhythmbox-plugins 0.12.8-0ubuntu7
  •  robolinux 1.6.2-0max4
  •  rocs 4:4.4.5-0ubuntu1
  •  rpm 4.7.2-1lbuild1
  •  rpm-common 4.7.2-1lbuild1
  •  rpm2cpio 4.7.2-1lbuild1
  •  rssh 2.3.2-10
  •  rsync 3.0.7-1ubuntu1.1
  •  rsyslog 4.2.0-2ubuntu8.1
  •  rtkit 0.6-0ubuntu1
  •  samba 2:3.4.7~dfsg-1ubuntu3.5
  •  samba-common 2:3.4.7~dfsg-1ubuntu3.5
  •  samba-common-bin 2:3.4.7~dfsg-1ubuntu3.5
  •  sane 1.0.14-9
  •  sane-utils 1.0.20-13ubuntu2
  •  scite 2.03-1
  •  scratch 1.4.0-max3
  •  screem 0.16.1-4.2ubuntu1max2
  •  screen 4.0.3-14ubuntu1.2
  •  screen-resolution-extra 0.13
  •  screensaver-default-images 0.2-1
  •  scribus 1.3.3.13.dfsg~svn20081228-2ubuntu2
  •  scrollkeeper 0.8.1-4ubuntu1
  •  seahorse 2.30.0-0ubuntu2
  •  seahorse-plugins 2.30.0-0ubuntu2
  •  sed 4.2.1-6
  •  seed 2.28.1-1
  •  sensible-utils 0.0.1ubuntu3
  •  setserial 2.17-45.2
  •  sgml-base 1.26
  •  sgml-data 2.0.4
  •  shared-desktop-ontologies 0.3-1
  •  shared-mime-info 0.71-1ubuntu2
  •  shutter 0.86.2~0max1
  •  simple-scan 1.0.3-0ubuntu1
  •  simplyhtml 0.13.1-1
  •  skype 2.1.0.81-1ubuntu5max1
  •  smartdimmer 0.8b4-1ubuntu3
  •  smarty 2.6.26-0.1ubuntu1
  •  smbclient 2:3.4.7~dfsg-1ubuntu3.5
  •  smplayer 0.6.8-2
  •  smplayer-themes 0.1.20+dfsg-1
  •  smplayer-translations 0.6.8-2
  •  software-center 2.0.7
  •  software-properties-gtk 0.75.10.1
  •  soprano-daemon 2.4.2+dfsg.1-0ubuntu1.1
  •  sound-juicer 2.28.1-2
  •  sox 14.3.0-1.1build1
  •  speech-dispatcher 0.6.8~unofficial~rc2-0ubuntu3
  •  speedcrunch 0.10.1-2
  •  splix 2.0.0-2ubuntu3
  •  squeak 3.11.3+svn2147-1max2
  •  squeak-image-es 3.8-6665-0max12
  •  ssh-askpass-gnome 1:5.3p1-3ubuntu6
  •  ssl-cert 1.0.23ubuntu2
  •  stardata-common 0.7
  •  starplot 0.95.5-3ubuntu1
  •  startupmanager 1.9.13-5max3
  •  stellarium 0.10.4-0ubuntu1
  •  stellarium-data 0.10.4-0ubuntu1
  •  step 4:4.4.5-0ubuntu1
  •  strace 4.5.19-2
  •  sudo 1.7.2p1-1ubuntu5.3
  •  sun-java6-bin 6.25-1max1
  •  sun-java6-jre 6.25-1max1
  •  sun-java6-plugin 6.25-1max1
  •  swell-foop 1:2.30.0-0ubuntu6
  •  swfdec-gnome 2.28.0-1
  •  synaptic 0.63.1ubuntu7
  •  syslinux 2:3.63+dfsg-2ubuntu3
  •  system-config-printer-common 1.2.0+20100408-0ubuntu5.2
  •  system-config-printer-gnome 1.2.0+20100408-0ubuntu5.2
  •  system-config-printer-udev 1.2.0+20100408-0ubuntu5.2
  •  system-config-samba 1.2.63-0ubuntu4
  •  system-tools-backends 2.9.4-0ubuntu1.1
  •  sysv-rc 2.87dsf-4ubuntu17.1
  •  sysvinit-utils 2.87dsf-4ubuntu17.1
  •  tango-icon-theme 0.8.90-3
  •  tango-icon-theme-common 0.7-0ubuntu1
  •  tar 1.22-2ubuntu1
  •  tasksel 2.73ubuntu26
  •  tasksel-data 2.73ubuntu26
  •  tcl 8.4.16-2
  •  tcl8.4 8.4.19-4
  •  tcl8.5 8.5.8-2
  •  tcpd 7.6.q-18
  •  tcpdump 4.0.0-6ubuntu3
  •  telepathy-butterfly 0.5.11-0ubuntu1
  •  telepathy-gabble 0.8.12-0ubuntu1.1
  •  telepathy-haze 0.3.4-1
  •  telepathy-idle 0.1.6-1
  •  telepathy-mission-control-5 5.3.2-3
  •  telepathy-salut 0.3.11-1
  •  telnet 0.17-36build1
  •  testdisk 6.11-1
  •  tex-common 2.06ubuntu0.1
  •  texinfo 4.13a.dfsg.1-5ubuntu1
  •  texlive-binaries 2009-5ubuntu0.2
  •  thunderbird 3.1.10+build1+nobinonly-0ubuntu0.10.04.1
  •  thunderbird-gnome-support 3.1.10+build1+nobinonly-0ubuntu0.10.04.1
  •  thunderbird-locale-es-ar 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-es-es 1:3.1.7ubuntu0.10.04.1
  •  time 1.7-23build1
  •  timidity 2.13.2-37
  •  timidity-daemon 2.13.2-37
  •  tk8.4 8.4.19-4
  •  tk8.5 8.5.8-1
  •  tomboy 1.2.2-0ubuntu1
  •  toshset 1.75-2
  •  totem 2.30.2-0ubuntu1
  •  totem-common 2.30.2-0ubuntu1
  •  totem-mozilla 2.30.2-0ubuntu1
  •  totem-plugins 2.30.2-0ubuntu1
  •  transfig 1:3.2.5.a-2.1
  •  transmission-common 1.93-0ubuntu0.10.04.1
  •  transmission-gtk 1.93-0ubuntu0.10.04.1
  •  tree 1.5.3-1
  •  tsclient 0.150-3ubuntu1
  •  tsconf 1.0-7build1
  •  ttf-arabeyes 2.0-5
  •  ttf-arphic-ukai 0.2.20080216.1-1
  •  ttf-arphic-uming 0.2.20080216.1-3ubuntu2
  •  ttf-baekmuk 2.2-2
  •  ttf-bengali-fonts 1:0.5.8ubuntu2
  •  ttf-dejavu 2.30-2
  •  ttf-dejavu-core 2.30-2
  •  ttf-dejavu-extra 2.30-2
  •  ttf-devanagari-fonts 1:0.5.8ubuntu2
  •  ttf-dustin 20030517-7
  •  ttf-freefont 20090104-5
  •  ttf-gujarati-fonts 1:0.5.8ubuntu2
  •  ttf-indic-fonts 1:0.5.8ubuntu2
  •  ttf-indic-fonts-core 1:0.5.8ubuntu2
  •  ttf-jsmath 0.090709-1
  •  ttf-kacst-one 3.0-1ubuntu2
  •  ttf-kannada-fonts 1:0.5.8ubuntu2
  •  ttf-khmeros-core 5.0-3ubuntu1
  •  ttf-kochi-gothic 20030809-6
  •  ttf-kochi-mincho 20030809-6
  •  ttf-lao 0.0.20060226-6
  •  ttf-liberation 1.05.2.20091019-4
  •  ttf-malayalam-fonts 1:0.5.8ubuntu2
  •  ttf-mgopen 1.1-5
  •  ttf-mscorefonts-installer 3.2ubuntu0.1
  •  ttf-opensymbol 1:3.2.0-7ubuntu4.2
  •  ttf-oriya-fonts 1:0.5.8ubuntu2
  •  ttf-punjabi-fonts 1:0.5.8ubuntu2
  •  ttf-sazanami-mincho 20040629-7ubuntu2
  •  ttf-sil-andika 1.0.basic-4
  •  ttf-sil-doulos 4.106-3
  •  ttf-sil-gentium 20081126:1.02-10
  •  ttf-sil-gentium-basic 1.1-2
  •  ttf-takao-pgothic 003.02.01-2ubuntu1
  •  ttf-tamil-fonts 1:0.5.8ubuntu2
  •  ttf-telugu-fonts 1:0.5.8ubuntu2
  •  ttf-thai-tlwg 1:0.4.13-4ubuntu0.1
  •  ttf-unfonts-core 1.0.1-7ubuntu1
  •  ttf-unifont 1:5.1.20080914-1build1
  •  ttf-wqy-microhei 0.2.0-beta-1
  •  ttmkfdir 3.0.9-6
  •  tuxguitar 1.1-1ubuntu4.1
  •  tuxguitar-jsa 1.1-1ubuntu4.1
  •  tuxmath 1.7.2-1ubuntu1
  •  tuxpaint 1:0.9.21-1ubuntu2
  •  tuxpaint-data 1:0.9.21-1ubuntu2
  •  tuxpaint-plugins-default 1:0.9.21-1ubuntu2
  •  tuxpaint-stamps-default 2009.06.28-1
  •  tuxtype 1.8.1-4max1
  •  tuxtype-data 1.8.1-4max1
  •  twolame 0.3.12-1
  •  tzdata 2011g-0ubuntu0.10.04
  •  tzdata-java 2011g-0ubuntu0.10.04
  •  ubiquity 2.2.25
  •  ubiquity-casper 1.236.2
  •  ubiquity-frontend-debconf 2.2.25
  •  ubiquity-frontend-gtk 2.2.25
  •  ubiquity-frontend-max 6.0.max34
  •  ubiquity-slideshow-max 22max7
  •  ubiquity-ubuntu-artwork 2.2.25
  •  ubuntu-artwork 53.5
  •  ubuntu-docs 10.04.3
  •  ubuntu-keyring 2010.11.09
  •  ubuntu-minimal 1.197
  •  ubuntu-mono 0.0.18
  •  ubuntu-restricted-extras 39
  •  ubuntu-sounds 0.12
  •  ubuntu-standard 1.197
  •  ubuntu-system-service 0.1.20.1
  •  ubuntu-wallpapers 0.31.3
  •  ucf 3.0025
  •  udev 151-12.3
  •  udisks 1.0.1-1ubuntu1
  •  ufw 0.30pre1-0ubuntu2
  •  unattended-upgrades 0.55ubuntu5
  •  unifont 1:5.1.20080914-1build1
  •  unixodbc 2.2.11-21
  •  uno-libs3 1.6.0+OOo3.2.0-7ubuntu4.2
  •  unrar 1:3.9.3-1
  •  unzip 6.0-1build1
  •  update-inetd 4.35ubuntu0.1
  •  update-manager 1:0.134.11
  •  update-manager-core 1:0.134.11
  •  update-notifier 0.99.3
  •  update-notifier-common 0.99.3
  •  upower 0.9.1-1
  •  upstart 0.6.5-8
  •  ure 1.6.0+OOo3.2.0-7ubuntu4.2
  •  ureadahead 0.100.0-4.1.3
  •  usb-creator-common 0.2.22.3
  •  usb-creator-gtk 0.2.22.3
  •  usbmuxd 1.0.2-1ubuntu2
  •  usbutils 0.86-2ubuntu1
  •  user-setup 1.28ubuntu7
  •  util-linux 2.17.2-0ubuntu1.10.04.2
  •  util-linux-locales 2.17.2-0ubuntu1.10.04.2
  •  uuid-runtime 2.17.2-0ubuntu1.10.04.2
  •  valgrind 1:3.6.0~svn20100212-0ubuntu5
  •  vbetool 1.1-2
  •  vcdimager 0.7.23-4ubuntu2
  •  videotrans 1.6.0-0ubuntu5
  •  vim-common 2:7.2.330-1ubuntu3
  •  vim-tiny 2:7.2.330-1ubuntu3
  •  vinagre 2.30.2-0ubuntu1
  •  vino 2.28.2-0ubuntu2.1
  •  virtuoso-nepomuk 6.1.0-0ubuntu3
  •  vlc 1.0.6-1ubuntu1.6
  •  vlc-data 1.0.6-1ubuntu1.6
  •  vlc-nox 1.0.6-1ubuntu1.6
  •  vlc-plugin-pulse 1.0.6-1ubuntu1.6
  •  vorbis-tools 1.2.0-6build1
  •  vpnc 0.5.3r449-2
  •  w32codecs 20071007-0medibuntu5max1
  •  w3m 0.5.2-2.1ubuntu1.2
  •  wcatalan 0.6-10
  •  webhttrack 3.43.9-1ubuntu1
  •  webhttrack-common 3.43.9-1ubuntu1
  •  webkit-image-gtk 0.0.svn24643-1max1
  •  wget 1.12-1.1ubuntu2.1
  •  whiptail 0.52.10-5ubuntu1
  •  whiteboard 0.3.4.2-0max2
  •  whois 5.0.0ubuntu3
  •  winff 1.2.0-1ubuntu2
  •  wireless-crda 1.12
  •  wireless-tools 30~pre9-3ubuntu4
  •  wodim 9:1.1.10-1ubuntu1
  •  wpasupplicant 0.6.9-3ubuntu3
  •  wspanish 1.0.25
  •  wvdial 1.60.3
  •  wxmaxima 0.8.4-1
  •  x-ttcidfont-conf 32
  •  x11-apps 7.5+1ubuntu2
  •  x11-common 1:7.5+5ubuntu1
  •  x11-session-utils 7.5+1
  •  x11-utils 7.5+3
  •  x11-xfs-utils 7.4+1build2
  •  x11-xkb-utils 7.5+1
  •  x11-xserver-utils 7.5+1ubuntu2.1
  •  xauth 1:1.0.4-1
  •  xaw3dg 1.5+E-17build1
  •  xbindkeys 1.8.3-1
  •  xbitmaps 1.1.0-1
  •  xchat 2.8.6-4ubuntu5
  •  xchat-common 2.8.6-4ubuntu5
  •  xcursor-themes 1.0.2-1
  •  xdg-user-dirs 0.12-0ubuntu2
  •  xdg-user-dirs-gtk 0.8-1ubuntu1
  •  xdg-utils 1.0.2-6.1ubuntu3.1
  •  xfonts-100dpi 1:1.0.1
  •  xfonts-75dpi 1:1.0.1
  •  xfonts-base 1:1.0.1
  •  xfonts-encodings 1:1.0.3-1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.1-1
  •  xfonts-unifont 1:5.1.20080914-1build1
  •  xfonts-utils 1:7.5+2
  •  xfsprogs 3.1.0ubuntu1
  •  xinit 1.2.0-1
  •  xinput 1.5.0-2ubuntu1
  •  xkb-data 1.8-1ubuntu8.1~10.04.1
  •  xml-core 0.13
  •  xnest 2:1.7.6-2ubuntu7.6
  •  xournal 0.4.5-2
  •  xresprobe 0.4.24ubuntu9
  •  xscreensaver 5.10-3ubuntu4
  •  xscreensaver-data 5.10-3ubuntu4
  •  xscreensaver-gl 5.10-3ubuntu4
  •  xserver-common 2:1.7.6-2ubuntu7.6
  •  xserver-xorg 1:7.5+5ubuntu1
  •  xserver-xorg-core 2:1.7.6-2ubuntu7.6
  •  xserver-xorg-input-all 1:7.5+5ubuntu1
  •  xserver-xorg-input-evdev 1:2.3.2-5ubuntu1
  •  xserver-xorg-input-evtouch 0.8.8-3build1
  •  xserver-xorg-input-mouse 1:1.5.0-1
  •  xserver-xorg-input-synaptics 1.2.2-1ubuntu4
  •  xserver-xorg-input-vmmouse 1:12.6.5-4ubuntu2
  •  xserver-xorg-input-wacom 1:0.10.5-0ubuntu4
  •  xserver-xorg-video-all 1:7.5+5ubuntu1
  •  xserver-xorg-video-apm 1:1.2.2-1
  •  xserver-xorg-video-ark 1:0.7.2-1
  •  xserver-xorg-video-ati 1:6.13.0-1ubuntu5
  •  xserver-xorg-video-chips 1:1.2.2-1
  •  xserver-xorg-video-cirrus 1:1.3.2-1ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.1-1ubuntu1
  •  xserver-xorg-video-geode 2.11.11-1~lucid1
  •  xserver-xorg-video-i128 1:1.3.3-1
  •  xserver-xorg-video-i740 1:1.3.2-1
  •  xserver-xorg-video-intel 2:2.9.1-3ubuntu5
  •  xserver-xorg-video-mach64 6.8.2-2
  •  xserver-xorg-video-mga 1:1.4.11.dfsg-2ubuntu1
  •  xserver-xorg-video-neomagic 1:1.2.4-2
  •  xserver-xorg-video-nouveau 1:0.0.15+git20100219+9b4118d-0ubuntu5
  •  xserver-xorg-video-nv 1:2.1.15-1ubuntu3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn827-1
  •  xserver-xorg-video-r128 6.8.1-2ubuntu1
  •  xserver-xorg-video-radeon 1:6.13.0-1ubuntu5
  •  xserver-xorg-video-rendition 1:4.2.3-1
  •  xserver-xorg-video-s3 1:0.6.3-1
  •  xserver-xorg-video-s3virge 1:1.10.4-1
  •  xserver-xorg-video-savage 1:2.3.1-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.3-1
  •  xserver-xorg-video-sis 1:0.10.2-2
  •  xserver-xorg-video-sisusb 1:0.9.3-1
  •  xserver-xorg-video-tdfx 1:1.4.3-1
  •  xserver-xorg-video-trident 1:1.3.3-1
  •  xserver-xorg-video-tseng 1:1.2.3-1
  •  xserver-xorg-video-v4l 1:0.2.0-4
  •  xserver-xorg-video-vesa 1:2.3.0-1ubuntu1
  •  xserver-xorg-video-vmware 1:10.16.9-1
  •  xserver-xorg-video-voodoo 1:1.2.3-1
  •  xsltproc 1.1.26-1ubuntu1
  •  xsplash 0.8.5-0ubuntu2
  •  xterm 256-1ubuntu1
  •  xulrunner-1.9.2 1.9.2.17+build3+nobinonly-0ubuntu0.10.04.1
  •  xulrunner-1.9.2-gnome-support 1.9.2.17+build3+nobinonly-0ubuntu0.10.04.1
  •  xvnc4viewer 4.1.1+xorg4.3.0-37ubuntu2
  •  xz-utils 4.999.9beta+20091116-1
  •  yale 5.0.95-1
  •  yelp 2.30.0-0ubuntu2
  •  zenity 2.30.0-0ubuntu1
  •  zip 3.0-2
  •  zlib1g 1:1.2.3.3.dfsg-15ubuntu1


Reader Ratings
Reader supplied reviews for MAX: Madrid_Linux

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on MAX: Madrid_Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):






Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly